View Issue Details

IDProjectCategoryView StatusLast Update
0014325CentOS-7kernelpublic2018-10-08 18:48
Reportermmghauri 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014325: [abrt] kernel: RTNL: assertion failed at net/core/dev.c (2227)
DescriptionDescription of problem:
Centos just gave an error!

Version-Release number of selected component:
kernel

Truncated backtrace:
RTNL: assertion failed at net/core/dev.c (2227)
CPU: 3 PID: 28238 Comm: kworker/u16:9 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. N56VZ/N56VZ, BIOS N56VZ.217 05/22/2013
Workqueue: events_unbound async_run_entry_fn
ffff8802222a9000 000000004ebe1689 ffff8800135f7c80 ffffffff816a3e61
ffff8800135f7cc0 ffffffff815828d6 0000000000000028 ffff8802222a98c0
0000000000000001 0000000000000028 0000000000000004 0000000000000003
Call Trace:
[<ffffffff816a3e61>] dump_stack+0x19/0x1b
[<ffffffff815828d6>] netif_set_real_num_tx_queues+0x1d6/0x1e0
[<ffffffffc002dc25>] __alx_open+0x195/0x4d0 [alx]
[<ffffffffc002df9b>] alx_resume+0x3b/0x40 [alx]
[<ffffffff8136b284>] pci_pm_resume+0x64/0xb0
[<ffffffff8136b220>] ? pci_pm_restore+0xd0/0xd0
[<ffffffff8144bc04>] dpm_run_callback+0x44/0x90
[<ffffffff8144bd56>] device_resume+0xc6/0x1f0
[<ffffffff8144be9d>] async_resume+0x1d/0x50
[<ffffffff810b7cd9>] async_run_entry_fn+0x39/0x120
[<ffffffff810a882a>] process_one_work+0x17a/0x440
[<ffffffff810a94f6>] worker_thread+0x126/0x3c0
[<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff810b099f>] kthread+0xcf/0xe0
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: \\boot\vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/sda3 initrd=boot\initramfs-3.10.0-693.11.1.el7.x86_64.img
kernel: 3.10.0-693.11.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasheb6da5b961fc319412c0641a780cbf4027713641
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/8a22b00b778be839175daf5147d4a41272176f4c

Activities

mmghauri

mmghauri

2018-01-04 13:01

reporter  

backtrace (1,294 bytes)
RTNL: assertion failed at net/core/dev.c (2227)
CPU: 3 PID: 28238 Comm: kworker/u16:9 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. N56VZ/N56VZ, BIOS N56VZ.217 05/22/2013
Workqueue: events_unbound async_run_entry_fn
ffff8802222a9000 000000004ebe1689 ffff8800135f7c80 ffffffff816a3e61
ffff8800135f7cc0 ffffffff815828d6 0000000000000028 ffff8802222a98c0
0000000000000001 0000000000000028 0000000000000004 0000000000000003
Call Trace:
[<ffffffff816a3e61>] dump_stack+0x19/0x1b
[<ffffffff815828d6>] netif_set_real_num_tx_queues+0x1d6/0x1e0
[<ffffffffc002dc25>] __alx_open+0x195/0x4d0 [alx]
[<ffffffffc002df9b>] alx_resume+0x3b/0x40 [alx]
[<ffffffff8136b284>] pci_pm_resume+0x64/0xb0
[<ffffffff8136b220>] ? pci_pm_restore+0xd0/0xd0
[<ffffffff8144bc04>] dpm_run_callback+0x44/0x90
[<ffffffff8144bd56>] device_resume+0xc6/0x1f0
[<ffffffff8144be9d>] async_resume+0x1d/0x50
[<ffffffff810b7cd9>] async_run_entry_fn+0x39/0x120
[<ffffffff810a882a>] process_one_work+0x17a/0x440
[<ffffffff810a94f6>] worker_thread+0x126/0x3c0
[<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff810b099f>] kthread+0xcf/0xe0
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
backtrace (1,294 bytes)
mmghauri

mmghauri

2018-01-04 13:01

reporter  

dmesg (179,840 bytes)
[    0.000000] microcode: microcode updated early to revision 0x1c, date = 2015-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.11.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Mon Dec 4 23:52:40 UTC 2017
[    0.000000] Command line: \\boot\vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/sda3 initrd=boot\initramfs-3.10.0-693.11.1.el7.x86_64.img
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000c9747fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9748000-0x00000000c9d48fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c9d49000-0x00000000c9d4bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9d4c000-0x00000000c9d61fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9d62000-0x00000000c9d67fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9d68000-0x00000000c9d69fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9d6a000-0x00000000c9d73fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9d74000-0x00000000c9f07fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9f08000-0x00000000c9f0bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9f0c000-0x00000000c9f54fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9f55000-0x00000000c9f7afff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9f7b000-0x00000000c9f7dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9f7e000-0x00000000c9f7ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9f80000-0x00000000c9f96fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9f97000-0x00000000c9f9cfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9f9d000-0x00000000c9fa4fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9fa5000-0x00000000c9fa5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9fa6000-0x00000000c9fb4fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9fb5000-0x00000000c9fb5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9fb6000-0x00000000c9fc0fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9fc1000-0x00000000c9fc5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9fc6000-0x00000000c9ff1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c9ff2000-0x00000000c9ff2fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c9ff3000-0x00000000ca002fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca003000-0x00000000ca029fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca02a000-0x00000000ca03cfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca03d000-0x00000000ca03dfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca03e000-0x00000000ca03efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca03f000-0x00000000ca040fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca041000-0x00000000ca041fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca042000-0x00000000ca046fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca047000-0x00000000ca05dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca05e000-0x00000000ca601fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca602000-0x00000000ca881fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ca882000-0x00000000ca886fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000ca887000-0x00000000ca887fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca888000-0x00000000ca8cafff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ca8cb000-0x00000000cacd7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cacd8000-0x00000000caff3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000caff4000-0x00000000caffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cbc00000-0x00000000cfdfffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000022f1fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0xbe570018-0xbe586057] usable ==> usable
[    0.000000] e820: update [mem 0xbc662018-0xbc672057] usable ==> usable
[    0.000000] e820: update [mem 0xbc627018-0xbc633057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000040005000-0x00000000bc627017] usable
[    0.000000] reserve setup_data: [mem 0x00000000bc627018-0x00000000bc633057] usable
[    0.000000] reserve setup_data: [mem 0x00000000bc633058-0x00000000bc662017] usable
[    0.000000] reserve setup_data: [mem 0x00000000bc662018-0x00000000bc672057] usable
[    0.000000] reserve setup_data: [mem 0x00000000bc672058-0x00000000be570017] usable
[    0.000000] reserve setup_data: [mem 0x00000000be570018-0x00000000be586057] usable
[    0.000000] reserve setup_data: [mem 0x00000000be586058-0x00000000c9747fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9748000-0x00000000c9d48fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000c9d49000-0x00000000c9d4bfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9d4c000-0x00000000c9d61fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9d62000-0x00000000c9d67fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9d68000-0x00000000c9d69fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9d6a000-0x00000000c9d73fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9d74000-0x00000000c9f07fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9f08000-0x00000000c9f0bfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9f0c000-0x00000000c9f54fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9f55000-0x00000000c9f7afff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9f7b000-0x00000000c9f7dfff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9f7e000-0x00000000c9f7ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9f80000-0x00000000c9f96fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9f97000-0x00000000c9f9cfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9f9d000-0x00000000c9fa4fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9fa5000-0x00000000c9fa5fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9fa6000-0x00000000c9fb4fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9fb5000-0x00000000c9fb5fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9fb6000-0x00000000c9fc0fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9fc1000-0x00000000c9fc5fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9fc6000-0x00000000c9ff1fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000c9ff2000-0x00000000c9ff2fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000c9ff3000-0x00000000ca002fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca003000-0x00000000ca029fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ca02a000-0x00000000ca03cfff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca03d000-0x00000000ca03dfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ca03e000-0x00000000ca03efff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca03f000-0x00000000ca040fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ca041000-0x00000000ca041fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca042000-0x00000000ca046fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ca047000-0x00000000ca05dfff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca05e000-0x00000000ca601fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ca602000-0x00000000ca881fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000ca882000-0x00000000ca886fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000ca887000-0x00000000ca887fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000ca888000-0x00000000ca8cafff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000ca8cb000-0x00000000cacd7fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000cacd8000-0x00000000caff3fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000caff4000-0x00000000caffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000cbc00000-0x00000000cfdfffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000022f1fffff] usable
[    0.000000] efi: EFI v2.31 by American Megatrends
[    0.000000] efi:  ACPI=0xca852000  ACPI 2.0=0xca852000  SMBIOS=0xf04c0  MPS=0xfd4d0 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x000000000000e000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x000000000000e000-0x000000000005e000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005e000-0x0000000000060000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000060000-0x000000000009f000) (0MB)
[    0.000000] efi: mem05: type=6, attr=0x800000000000000f, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem07: type=2, attr=0xf, range=[0x0000000001000000-0x0000000001100000) (1MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000001100000-0x0000000001200000) (1MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x0000000001200000-0x0000000002611000) (20MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x0000000002611000-0x0000000020000000) (473MB)
[    0.000000] efi: mem11: type=0, attr=0xf, range=[0x0000000020000000-0x0000000020200000) (2MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x0000000020200000-0x0000000040004000) (510MB)
[    0.000000] efi: mem13: type=0, attr=0xf, range=[0x0000000040004000-0x0000000040005000) (0MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000040005000-0x000000007e459000) (996MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000007e459000-0x0000000080000000) (27MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000080000000-0x00000000bac88000) (940MB)
[    0.000000] efi: mem17: type=1, attr=0xf, range=[0x00000000bac88000-0x00000000bc099000) (20MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x00000000bc099000-0x00000000bc627000) (5MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x00000000bc627000-0x00000000bc634000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x00000000bc634000-0x00000000bc660000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000bc660000-0x00000000bc662000) (0MB)
[    0.000000] efi: mem22: type=2, attr=0xf, range=[0x00000000bc662000-0x00000000bc673000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000bc673000-0x00000000bc6a2000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x00000000bc6a2000-0x00000000bc6a7000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x00000000bc6a7000-0x00000000be56b000) (30MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x00000000be56b000-0x00000000be56e000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x00000000be56e000-0x00000000be588000) (0MB)
[    0.000000] efi: mem28: type=4, attr=0xf, range=[0x00000000be588000-0x00000000be66c000) (0MB)
[    0.000000] efi: mem29: type=1, attr=0xf, range=[0x00000000be66c000-0x00000000be6a2000) (0MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000be6a2000-0x00000000c909e000) (169MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000c909e000-0x00000000c96ee000) (6MB)
[    0.000000] efi: mem32: type=3, attr=0xf, range=[0x00000000c96ee000-0x00000000c9748000) (0MB)
[    0.000000] efi: mem33: type=10, attr=0xf, range=[0x00000000c9748000-0x00000000c9d49000) (6MB)
[    0.000000] efi: mem34: type=5, attr=0x800000000000000f, range=[0x00000000c9d49000-0x00000000c9d4c000) (0MB)
[    0.000000] efi: mem35: type=3, attr=0xf, range=[0x00000000c9d4c000-0x00000000c9d62000) (0MB)
[    0.000000] efi: mem36: type=5, attr=0x800000000000000f, range=[0x00000000c9d62000-0x00000000c9d68000) (0MB)
[    0.000000] efi: mem37: type=3, attr=0xf, range=[0x00000000c9d68000-0x00000000c9d6a000) (0MB)
[    0.000000] efi: mem38: type=5, attr=0x800000000000000f, range=[0x00000000c9d6a000-0x00000000c9d74000) (0MB)
[    0.000000] efi: mem39: type=3, attr=0xf, range=[0x00000000c9d74000-0x00000000c9f08000) (1MB)
[    0.000000] efi: mem40: type=5, attr=0x800000000000000f, range=[0x00000000c9f08000-0x00000000c9f0c000) (0MB)
[    0.000000] efi: mem41: type=3, attr=0xf, range=[0x00000000c9f0c000-0x00000000c9f55000) (0MB)
[    0.000000] efi: mem42: type=5, attr=0x800000000000000f, range=[0x00000000c9f55000-0x00000000c9f5c000) (0MB)
[    0.000000] efi: mem43: type=6, attr=0x800000000000000f, range=[0x00000000c9f5c000-0x00000000c9f69000) (0MB)
[    0.000000] efi: mem44: type=5, attr=0x800000000000000f, range=[0x00000000c9f69000-0x00000000c9f7b000) (0MB)
[    0.000000] efi: mem45: type=3, attr=0xf, range=[0x00000000c9f7b000-0x00000000c9f7e000) (0MB)
[    0.000000] efi: mem46: type=5, attr=0x800000000000000f, range=[0x00000000c9f7e000-0x00000000c9f80000) (0MB)
[    0.000000] efi: mem47: type=3, attr=0xf, range=[0x00000000c9f80000-0x00000000c9f97000) (0MB)
[    0.000000] efi: mem48: type=5, attr=0x800000000000000f, range=[0x00000000c9f97000-0x00000000c9f9d000) (0MB)
[    0.000000] efi: mem49: type=3, attr=0xf, range=[0x00000000c9f9d000-0x00000000c9fa5000) (0MB)
[    0.000000] efi: mem50: type=5, attr=0x800000000000000f, range=[0x00000000c9fa5000-0x00000000c9fa6000) (0MB)
[    0.000000] efi: mem51: type=3, attr=0xf, range=[0x00000000c9fa6000-0x00000000c9fb5000) (0MB)
[    0.000000] efi: mem52: type=5, attr=0x800000000000000f, range=[0x00000000c9fb5000-0x00000000c9fb6000) (0MB)
[    0.000000] efi: mem53: type=3, attr=0xf, range=[0x00000000c9fb6000-0x00000000c9fc1000) (0MB)
[    0.000000] efi: mem54: type=5, attr=0x800000000000000f, range=[0x00000000c9fc1000-0x00000000c9fc6000) (0MB)
[    0.000000] efi: mem55: type=3, attr=0xf, range=[0x00000000c9fc6000-0x00000000c9ff2000) (0MB)
[    0.000000] efi: mem56: type=5, attr=0x800000000000000f, range=[0x00000000c9ff2000-0x00000000c9ff3000) (0MB)
[    0.000000] efi: mem57: type=3, attr=0xf, range=[0x00000000c9ff3000-0x00000000ca003000) (0MB)
[    0.000000] efi: mem58: type=5, attr=0x800000000000000f, range=[0x00000000ca003000-0x00000000ca02a000) (0MB)
[    0.000000] efi: mem59: type=3, attr=0xf, range=[0x00000000ca02a000-0x00000000ca03d000) (0MB)
[    0.000000] efi: mem60: type=5, attr=0x800000000000000f, range=[0x00000000ca03d000-0x00000000ca03e000) (0MB)
[    0.000000] efi: mem61: type=3, attr=0xf, range=[0x00000000ca03e000-0x00000000ca03f000) (0MB)
[    0.000000] efi: mem62: type=5, attr=0x800000000000000f, range=[0x00000000ca03f000-0x00000000ca041000) (0MB)
[    0.000000] efi: mem63: type=3, attr=0xf, range=[0x00000000ca041000-0x00000000ca042000) (0MB)
[    0.000000] efi: mem64: type=5, attr=0x800000000000000f, range=[0x00000000ca042000-0x00000000ca047000) (0MB)
[    0.000000] efi: mem65: type=3, attr=0xf, range=[0x00000000ca047000-0x00000000ca05e000) (0MB)
[    0.000000] efi: mem66: type=6, attr=0x800000000000000f, range=[0x00000000ca05e000-0x00000000ca0be000) (0MB)
[    0.000000] efi: mem67: type=5, attr=0x800000000000000f, range=[0x00000000ca0be000-0x00000000ca0d8000) (0MB)
[    0.000000] efi: mem68: type=6, attr=0x800000000000000f, range=[0x00000000ca0d8000-0x00000000ca0dc000) (0MB)
[    0.000000] efi: mem69: type=6, attr=0x800000000000000f, range=[0x00000000ca0dc000-0x00000000ca0e3000) (0MB)
[    0.000000] efi: mem70: type=6, attr=0x800000000000000f, range=[0x00000000ca0e3000-0x00000000ca0e4000) (0MB)
[    0.000000] efi: mem71: type=6, attr=0x800000000000000f, range=[0x00000000ca0e4000-0x00000000ca102000) (0MB)
[    0.000000] efi: mem72: type=0, attr=0xf, range=[0x00000000ca102000-0x00000000ca46a000) (3MB)
[    0.000000] efi: mem73: type=0, attr=0xf, range=[0x00000000ca46a000-0x00000000ca602000) (1MB)
[    0.000000] efi: mem74: type=10, attr=0xf, range=[0x00000000ca602000-0x00000000ca6b2000) (0MB)
[    0.000000] efi: mem75: type=10, attr=0xf, range=[0x00000000ca6b2000-0x00000000ca86a000) (1MB)
[    0.000000] efi: mem76: type=10, attr=0xf, range=[0x00000000ca86a000-0x00000000ca86c000) (0MB)
[    0.000000] efi: mem77: type=10, attr=0xf, range=[0x00000000ca86c000-0x00000000ca882000) (0MB)
[    0.000000] efi: mem78: type=9, attr=0xf, range=[0x00000000ca882000-0x00000000ca887000) (0MB)
[    0.000000] efi: mem79: type=4, attr=0xf, range=[0x00000000ca887000-0x00000000ca888000) (0MB)
[    0.000000] efi: mem80: type=10, attr=0xf, range=[0x00000000ca888000-0x00000000ca8cb000) (0MB)
[    0.000000] efi: mem81: type=4, attr=0xf, range=[0x00000000ca8cb000-0x00000000caa17000) (1MB)
[    0.000000] efi: mem82: type=3, attr=0xf, range=[0x00000000caa17000-0x00000000cacaf000) (2MB)
[    0.000000] efi: mem83: type=4, attr=0xf, range=[0x00000000cacaf000-0x00000000cacbf000) (0MB)
[    0.000000] efi: mem84: type=3, attr=0xf, range=[0x00000000cacbf000-0x00000000cacd1000) (0MB)
[    0.000000] efi: mem85: type=4, attr=0xf, range=[0x00000000cacd1000-0x00000000cacd8000) (0MB)
[    0.000000] efi: mem86: type=6, attr=0x800000000000000f, range=[0x00000000cacd8000-0x00000000caff4000) (3MB)
[    0.000000] efi: mem87: type=4, attr=0xf, range=[0x00000000caff4000-0x00000000cb000000) (0MB)
[    0.000000] efi: mem88: type=7, attr=0xf, range=[0x0000000100000000-0x000000022f200000) (4850MB)
[    0.000000] efi: mem89: type=0, attr=0x8000000000000000, range=[0x00000000cbc00000-0x00000000cfe00000) (66MB)
[    0.000000] efi: mem90: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem91: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem92: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed04000) (0MB)
[    0.000000] efi: mem93: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem94: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem95: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: ASUSTeK COMPUTER INC. N56VZ/N56VZ, BIOS N56VZ.217 05/22/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x22f200 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FE0000000 write-back
[    0.000000]   2 base 220000000 mask FF0000000 write-back
[    0.000000]   3 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   4 base 0D0000000 mask FF0000000 uncachable
[    0.000000]   5 base 0CC000000 mask FFC000000 uncachable
[    0.000000]   6 base 0CBC00000 mask FFFC00000 uncachable
[    0.000000]   7 base 22F800000 mask FFF800000 uncachable
[    0.000000]   8 base 22F400000 mask FFFC00000 uncachable
[    0.000000]   9 base 22F200000 mask FFFE00000 uncachable
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 8704MB, range: 256MB, type WB
[    0.000000] reg 3, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 4, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 5, base: 3264MB, range: 64MB, type UC
[    0.000000] reg 6, base: 3260MB, range: 4MB, type UC
[    0.000000] reg 7, base: 8952MB, range: 8MB, type UC
[    0.000000] reg 8, base: 8948MB, range: 4MB, type UC
[    0.000000] reg 9, base: 8946MB, range: 2MB, type UC
[    0.000000] total RAM covered: 8110M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 64K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000]  gran_size: 128K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 128K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 128K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000]  gran_size: 256K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 256K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 256K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000]  gran_size: 512K 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 512K 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 512K 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000]  gran_size: 1M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 1M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 1M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: -8M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: -264M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: -256M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1280M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -3328M
[    0.000000]  gran_size: 2M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 2M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 2M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 18M
[    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -2046M
[    0.000000]  gran_size: 4M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 4M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 114M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 54M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 22M
[    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -2042M
[    0.000000]  gran_size: 8M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 54M
[    0.000000]  gran_size: 8M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 54M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 14M
[    0.000000] *BAD*gran_size: 16M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -2034M
[    0.000000]  gran_size: 16M 	chunk_size: 8G 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 16G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 16M 	chunk_size: 32G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 46M
[    0.000000] *BAD*gran_size: 32M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: -2002M
[    0.000000]  gran_size: 32M 	chunk_size: 8G 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 16G 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 32M 	chunk_size: 32G 	num_reg: 9  	lose cover RAM: 46M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 8G 	num_reg: 7  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 16G 	num_reg: 7  	lose cover RAM: 110M
[    0.000000]  gran_size: 64M 	chunk_size: 32G 	num_reg: 7  	lose cover RAM: 110M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 4G 	num_reg: 10  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 8G 	num_reg: 6  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 16G 	num_reg: 6  	lose cover RAM: 174M
[    0.000000]  gran_size: 128M 	chunk_size: 32G 	num_reg: 6  	lose cover RAM: 174M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 16G 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 256M 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 4G 	num_reg: 7  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 8G 	num_reg: 3  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 16G 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 512M 	chunk_size: 32G 	num_reg: 4  	lose cover RAM: 430M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 942M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 942M
[    0.000000]  gran_size: 1G 	chunk_size: 4G 	num_reg: 3  	lose cover RAM: 942M
[    0.000000]  gran_size: 1G 	chunk_size: 8G 	num_reg: 2  	lose cover RAM: 942M
[    0.000000]  gran_size: 1G 	chunk_size: 16G 	num_reg: 3  	lose cover RAM: 942M
[    0.000000]  gran_size: 1G 	chunk_size: 32G 	num_reg: 3  	lose cover RAM: 942M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 1966M
[    0.000000]  gran_size: 2G 	chunk_size: 4G 	num_reg: 2  	lose cover RAM: 1966M
[    0.000000]  gran_size: 2G 	chunk_size: 8G 	num_reg: 2  	lose cover RAM: 1966M
[    0.000000]  gran_size: 2G 	chunk_size: 16G 	num_reg: 2  	lose cover RAM: 1966M
[    0.000000]  gran_size: 2G 	chunk_size: 32G 	num_reg: 2  	lose cover RAM: 1966M
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000]  gran_size: 0G 	chunk_size: 0G 	num_reg: 0  	lose cover RAM: 0G
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xcbc00000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcb000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd810-0x000fd81f] mapped at [ffff8800000fd810]
[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
[    0.000000] BRK [0x021e9000, 0x021e9fff] PGTABLE
[    0.000000] BRK [0x021ea000, 0x021eafff] PGTABLE
[    0.000000] BRK [0x021eb000, 0x021ebfff] PGTABLE
[    0.000000] BRK [0x021ec000, 0x021ecfff] PGTABLE
[    0.000000] BRK [0x021ed000, 0x021edfff] PGTABLE
[    0.000000] BRK [0x021ee000, 0x021eefff] PGTABLE
[    0.000000] BRK [0x021ef000, 0x021effff] PGTABLE
[    0.000000] BRK [0x021f0000, 0x021f0fff] PGTABLE
[    0.000000] BRK [0x021f1000, 0x021f1fff] PGTABLE
[    0.000000] BRK [0x021f2000, 0x021f2fff] PGTABLE
[    0.000000] BRK [0x021f3000, 0x021f3fff] PGTABLE
[    0.000000] BRK [0x021f4000, 0x021f4fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x7e459000-0x7fffffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000ca852000 00024 (v02 _ASUS_)
[    0.000000] ACPI: XSDT 00000000ca852078 00074 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000ca865de8 0010C (v05 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000ca852188 13C5A (v02 _ASUS_ Notebook 00000013 INTL 20091112)
[    0.000000] ACPI: FACS 00000000ca87f080 00040
[    0.000000] ACPI: APIC 00000000ca865ef8 00092 (v03 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000ca865f90 00044 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.000000] ACPI: ECDT 00000000ca865fd8 000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.000000] ACPI: MCFG 00000000ca8660a0 0003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000ca8660e0 00038 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000ca866118 00632 (v01 AhciR1 AhciTab1 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000ca866750 0049E (v01 AhciR2 AhciTab2 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000ca866bf0 0094C (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000ca867540 00B18 (v01  PmRef    CpuPm 00003000 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000022f1fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x22f1d2000-0x22f1f8fff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x22f1fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xc9747fff]
[    0.000000]   node   0: [mem 0xc9d4c000-0xc9d61fff]
[    0.000000]   node   0: [mem 0xc9d68000-0xc9d69fff]
[    0.000000]   node   0: [mem 0xc9d74000-0xc9f07fff]
[    0.000000]   node   0: [mem 0xc9f0c000-0xc9f54fff]
[    0.000000]   node   0: [mem 0xc9f7b000-0xc9f7dfff]
[    0.000000]   node   0: [mem 0xc9f80000-0xc9f96fff]
[    0.000000]   node   0: [mem 0xc9f9d000-0xc9fa4fff]
[    0.000000]   node   0: [mem 0xc9fa6000-0xc9fb4fff]
[    0.000000]   node   0: [mem 0xc9fb6000-0xc9fc0fff]
[    0.000000]   node   0: [mem 0xc9fc6000-0xc9ff1fff]
[    0.000000]   node   0: [mem 0xc9ff3000-0xca002fff]
[    0.000000]   node   0: [mem 0xca02a000-0xca03cfff]
[    0.000000]   node   0: [mem 0xca03e000-0xca03efff]
[    0.000000]   node   0: [mem 0xca041000-0xca041fff]
[    0.000000]   node   0: [mem 0xca047000-0xca05dfff]
[    0.000000]   node   0: [mem 0xca887000-0xca887fff]
[    0.000000]   node   0: [mem 0xca8cb000-0xcacd7fff]
[    0.000000]   node   0: [mem 0xcaff4000-0xcaffffff]
[    0.000000]   node   0: [mem 0x100000000-0x22f1fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x22f1fffff]
[    0.000000] On node 0 totalpages: 2067864
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 25 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12848 pages used for memmap
[    0.000000]   DMA32 zone: 822266 pages, LIFO batch:31
[    0.000000]   Normal zone: 19400 pages used for memmap
[    0.000000]   Normal zone: 1241600 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000cbe00000-0x00000000cfdfffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbc627000-0xbc627fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbc633000-0xbc633fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbc662000-0xbc662fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbc672000-0xbc672fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbe570000-0xbe570fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbe586000-0xbe586fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9748000-0xc9d48fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9d49000-0xc9d4bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9d62000-0xc9d67fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9d6a000-0xc9d73fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9f08000-0xc9f0bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9f55000-0xc9f7afff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9f7e000-0xc9f7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9f97000-0xc9f9cfff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9fa5000-0xc9fa5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9fb5000-0xc9fb5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9fc1000-0xc9fc5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9ff2000-0xc9ff2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca003000-0xca029fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca03d000-0xca03dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xca03f000-0xca040fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca042000-0xca046fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca05e000-0xca601fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca602000-0xca881fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca882000-0xca886fff]
[    0.000000] PM: Registered nosave memory: [mem 0xca888000-0xca8cafff]
[    0.000000] PM: Registered nosave memory: [mem 0xcacd8000-0xcaff3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcb000000-0xcbbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcbc00000-0xcfdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfe00000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xcfe00000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88022ee00000 s97048 r8192 d29928 u262144
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2035527
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: \\boot\vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/sda3 initrd=boot\initramfs-3.10.0-693.11.1.el7.x86_64.img
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5077600k/9160704k available (6886k kernel code, 889248k absent, 457668k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2394.642 MHz processor
[    0.000034] Calibrating delay loop (skipped), value calculated using timer frequency.. 4789.28 BogoMIPS (lpj=2394642)
[    0.000041] pid_max: default: 32768 minimum: 301
[    0.045313] Security Framework initialized
[    0.045324] SELinux:  Initializing.
[    0.045333] SELinux:  Starting in permissive mode
[    0.045334] Yama: becoming mindful.
[    0.045940] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.048036] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.048956] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.048970] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.049188] Initializing cgroup subsys memory
[    0.049199] Initializing cgroup subsys devices
[    0.049202] Initializing cgroup subsys freezer
[    0.049206] Initializing cgroup subsys net_cls
[    0.049210] Initializing cgroup subsys blkio
[    0.049213] Initializing cgroup subsys perf_event
[    0.049217] Initializing cgroup subsys hugetlb
[    0.049221] Initializing cgroup subsys pids
[    0.049224] Initializing cgroup subsys net_prio
[    0.049250] CPU: Physical Processor ID: 0
[    0.049254] CPU: Processor Core ID: 0
[    0.049260] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.049264] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.049650] mce: CPU supports 9 MCE banks
[    0.049662] CPU0: Thermal monitoring enabled (TM1)
[    0.049680] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.049683] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.049687] tlb_flushall_shift: 2
[    0.049794] Freeing SMP alternatives: 24k freed
[    0.051817] ACPI: Core revision 20130517
[    0.060704] ACPI: All ACPI Tables successfully acquired
[    0.071043] ftrace: allocating 26586 entries in 104 pages
[    0.083721] smpboot: Max logical packages: 2
[    0.083802] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.084216] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.094220] smpboot: CPU0: Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz (fam: 06, model: 3a, stepping: 09)
[    0.094232] TSC deadline timer enabled
[    0.094239] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.094264] ... version:                3
[    0.094267] ... bit width:              48
[    0.094270] ... generic registers:      4
[    0.094273] ... value mask:             0000ffffffffffff
[    0.094276] ... max period:             00007fffffffffff
[    0.094279] ... fixed-purpose events:   3
[    0.094282] ... event mask:             000000070000000f
[    0.099015] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.095566] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.117661] Brought up 8 CPUs
[    0.117668] smpboot: Total of 8 processors activated (38314.27 BogoMIPS)
[    0.140128] node 0 initialised, 684045 pages in 15ms
[    0.140283] devtmpfs: initialized
[    0.142864] EVM: security.selinux
[    0.142867] EVM: security.ima
[    0.142870] EVM: security.capability
[    0.142939] PM: Registering ACPI NVS region [mem 0xc9748000-0xc9d48fff] (6295552 bytes)
[    0.143031] PM: Registering ACPI NVS region [mem 0xca602000-0xca881fff] (2621440 bytes)
[    0.143072] PM: Registering ACPI NVS region [mem 0xca888000-0xca8cafff] (274432 bytes)
[    0.143884] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.143890] pinctrl core: initialized pinctrl subsystem
[    0.143935] RTC time: 11:43:17, date: 01/04/18
[    0.144011] NET: Registered protocol family 16
[    0.144197] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.144204] ACPI: bus type PCI registered
[    0.144207] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.144262] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.144268] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.144276] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.144371] PCI: Using configuration type 1 for base access
[    0.144395] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.150854] ACPI: Added _OSI(Module Device)
[    0.150859] ACPI: Added _OSI(Processor Device)
[    0.150862] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.150865] ACPI: Added _OSI(Processor Aggregator Device)
[    0.152799] ACPI: EC: EC description table is found, configuring boot EC
[    0.154771] ACPI: Executed 1 blocks of module-level executable AML code
[    0.211799] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.222221] ACPI: Dynamic OEM Table Load:
[    0.222230] ACPI: SSDT ffff88022edca000 00853 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.226970] ACPI: Dynamic OEM Table Load:
[    0.226977] ACPI: SSDT ffff88022eff7800 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.232860] ACPI: Dynamic OEM Table Load:
[    0.232867] ACPI: SSDT ffff88022ee39600 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.239946] ACPI: Interpreter enabled
[    0.239968] ACPI: (supports S0 S3 S4 S5)
[    0.239972] ACPI: Using IOAPIC for interrupt routing
[    0.239997] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.250175] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.250183] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.250408] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.250543] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.250547] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.250975] PCI host bridge to bus 0000:00
[    0.250981] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.250985] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.250989] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.250993] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.250999] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.251005] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.251010] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.251016] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.251022] pci_bus 0000:00: root bus resource [mem 0xcfe00000-0xfeafffff window]
[    0.251033] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    0.251122] pci 0000:00:01.0: [8086:0151] type 01 class 0x060400
[    0.251155] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.251201] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.251235] pci 0000:00:02.0: [8086:0166] type 00 class 0x030000
[    0.251245] pci 0000:00:02.0: reg 0x10: [mem 0xf7400000-0xf77fffff 64bit]
[    0.251251] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.251256] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.251383] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.251405] pci 0000:00:14.0: reg 0x10: [mem 0xf7a00000-0xf7a0ffff 64bit]
[    0.251478] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.251526] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.251560] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.251582] pci 0000:00:16.0: reg 0x10: [mem 0xf7a1a000-0xf7a1a00f 64bit]
[    0.251658] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.251739] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.251758] pci 0000:00:1a.0: reg 0x10: [mem 0xf7a18000-0xf7a183ff]
[    0.251851] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.251899] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.251934] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.251952] pci 0000:00:1b.0: reg 0x10: [mem 0xf7a10000-0xf7a13fff 64bit]
[    0.252026] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.252077] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.252110] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.252189] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.252269] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[    0.252348] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.252426] pci 0000:00:1c.3: [8086:1e16] type 01 class 0x060400
[    0.252504] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.252554] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.252592] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.252610] pci 0000:00:1d.0: reg 0x10: [mem 0xf7a17000-0xf7a173ff]
[    0.252697] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.252746] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.252780] pci 0000:00:1f.0: [8086:1e59] type 00 class 0x060100
[    0.252958] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[    0.252974] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.252982] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.252991] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.252999] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.253007] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.253016] pci 0000:00:1f.2: reg 0x24: [mem 0xf7a16000-0xf7a167ff]
[    0.253059] pci 0000:00:1f.2: PME# supported from D3hot
[    0.253128] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.253144] pci 0000:00:1f.3: reg 0x10: [mem 0xf7a15000-0xf7a150ff 64bit]
[    0.253166] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.253288] pci 0000:01:00.0: [10de:0fd1] type 00 class 0x030000
[    0.253296] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.253303] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.253310] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.253315] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.253320] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.254830] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.254840] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.254858] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.254861] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.254912] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.255033] pci 0000:03:00.0: [8086:0887] type 00 class 0x028000
[    0.255087] pci 0000:03:00.0: reg 0x10: [mem 0xf7900000-0xf7901fff 64bit]
[    0.255350] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.255417] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.256903] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.256912] pci 0000:00:1c.1:   bridge window [mem 0xf7900000-0xf79fffff]
[    0.256991] pci 0000:04:00.0: [1969:1091] type 00 class 0x020000
[    0.257023] pci 0000:04:00.0: reg 0x10: [mem 0xf7800000-0xf783ffff 64bit]
[    0.257038] pci 0000:04:00.0: reg 0x18: [io  0xd000-0xd07f]
[    0.257178] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.257226] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.258847] pci 0000:00:1c.3: PCI bridge to [bus 04]
[    0.258872] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.258876] pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf78fffff]
[    0.259346] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
[    0.259396] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 12)
[    0.259442] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 12)
[    0.259489] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 12)
[    0.259536] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.259585] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.259632] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 7 10 12)
[    0.259678] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 *4 5 6 7 10 12)
[    0.259803] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.259875] ACPI: EC: GPE = 0x19, I/O: command/status = 0x66, data = 0x62
[    0.259951] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.259960] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.259965] vgaarb: loaded
[    0.259968] vgaarb: bridge control possible 0000:01:00.0
[    0.259971] vgaarb: no bridge control possible 0000:00:02.0
[    0.260026] SCSI subsystem initialized
[    0.260052] ACPI: bus type USB registered
[    0.260066] usbcore: registered new interface driver usbfs
[    0.260075] usbcore: registered new interface driver hub
[    0.260098] usbcore: registered new device driver usb
[    0.260256] PCI: Using ACPI for IRQ routing
[    0.261823] PCI: pci_cache_line_size set to 64 bytes
[    0.261924] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.261926] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.261927] e820: reserve RAM buffer [mem 0xbc627018-0xbfffffff]
[    0.261928] e820: reserve RAM buffer [mem 0xbc662018-0xbfffffff]
[    0.261930] e820: reserve RAM buffer [mem 0xbe570018-0xbfffffff]
[    0.261931] e820: reserve RAM buffer [mem 0xc9748000-0xcbffffff]
[    0.261937] e820: reserve RAM buffer [mem 0xc9d62000-0xcbffffff]
[    0.261943] e820: reserve RAM buffer [mem 0xc9d6a000-0xcbffffff]
[    0.261948] e820: reserve RAM buffer [mem 0xc9f08000-0xcbffffff]
[    0.261954] e820: reserve RAM buffer [mem 0xc9f55000-0xcbffffff]
[    0.261959] e820: reserve RAM buffer [mem 0xc9f7e000-0xcbffffff]
[    0.261964] e820: reserve RAM buffer [mem 0xc9f97000-0xcbffffff]
[    0.261969] e820: reserve RAM buffer [mem 0xc9fa5000-0xcbffffff]
[    0.261974] e820: reserve RAM buffer [mem 0xc9fb5000-0xcbffffff]
[    0.261978] e820: reserve RAM buffer [mem 0xc9fc1000-0xcbffffff]
[    0.261983] e820: reserve RAM buffer [mem 0xc9ff2000-0xcbffffff]
[    0.261987] e820: reserve RAM buffer [mem 0xca003000-0xcbffffff]
[    0.261990] e820: reserve RAM buffer [mem 0xca03d000-0xcbffffff]
[    0.261994] e820: reserve RAM buffer [mem 0xca03f000-0xcbffffff]
[    0.261997] e820: reserve RAM buffer [mem 0xca042000-0xcbffffff]
[    0.262000] e820: reserve RAM buffer [mem 0xca05e000-0xcbffffff]
[    0.262003] e820: reserve RAM buffer [mem 0xca888000-0xcbffffff]
[    0.262005] e820: reserve RAM buffer [mem 0xcacd8000-0xcbffffff]
[    0.262006] e820: reserve RAM buffer [mem 0xcb000000-0xcbffffff]
[    0.262008] e820: reserve RAM buffer [mem 0x22f200000-0x22fffffff]
[    0.262098] NetLabel: Initializing
[    0.262102] NetLabel:  domain hash size = 128
[    0.262105] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.262118] NetLabel:  unlabeled traffic allowed by default
[    0.262152] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.262159] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.264176] amd_nb: Cannot enumerate AMD northbridges
[    0.264196] Switched to clocksource hpet
[    0.268225] pnp: PnP ACPI init
[    0.268238] ACPI: bus type PNP registered
[    0.268312] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.268318] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.268429] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.268433] system 00:01: [io  0x1000-0x100f] has been reserved
[    0.268437] system 00:01: [io  0xffff] has been reserved
[    0.268441] system 00:01: [io  0xffff] has been reserved
[    0.268445] system 00:01: [io  0x0400-0x0453] could not be reserved
[    0.268449] system 00:01: [io  0x0458-0x047f] has been reserved
[    0.268453] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.268457] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.268462] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.268488] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.268529] system 00:03: [io  0x0454-0x0457] has been reserved
[    0.268534] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.268578] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.268583] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.268636] pnp 00:05: Plug and Play ACPI device, IDs ETD0108 SYN0a00 SYN0002 PNP0f03 PNP0f13 PNP0f12 (active)
[    0.268670] pnp 00:06: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[    0.268818] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.268823] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.268827] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.268831] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.268835] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.268839] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.268843] system 00:07: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.268847] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.268852] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.268856] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.268860] system 00:07: [mem 0xcfe00000-0xcfe00fff] has been reserved
[    0.268865] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.268929] system 00:08: [mem 0xcfe00000-0xcfe00fff] has been reserved
[    0.268934] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.269061] system 00:09: [mem 0x20000000-0x201fffff] has been reserved
[    0.269066] system 00:09: [mem 0x40004000-0x40004fff] has been reserved
[    0.269070] system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.269097] pnp: PnP ACPI: found 10 devices
[    0.269101] ACPI: bus type PNP unregistered
[    0.275136] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.275141] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.275146] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.275151] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.275159] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.275173] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.275180] pci 0000:00:1c.1:   bridge window [mem 0xf7900000-0xf79fffff]
[    0.275191] pci 0000:00:1c.3: PCI bridge to [bus 04]
[    0.275202] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
[    0.275210] pci 0000:00:1c.3:   bridge window [mem 0xf7800000-0xf78fffff]
[    0.275222] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.275224] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.275225] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.275227] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.275228] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.275230] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.275232] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.275233] pci_bus 0000:00: resource 11 [mem 0xcfe00000-0xfeafffff window]
[    0.275235] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.275236] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.275238] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.275240] pci_bus 0000:03: resource 1 [mem 0xf7900000-0xf79fffff]
[    0.275241] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.275243] pci_bus 0000:04: resource 1 [mem 0xf7800000-0xf78fffff]
[    0.275270] NET: Registered protocol family 2
[    0.275470] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.275630] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.275803] TCP: Hash tables configured (established 65536 bind 65536)
[    0.275822] TCP: reno registered
[    0.275835] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.275868] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.275932] NET: Registered protocol family 1
[    0.275951] pci 0000:00:02.0: Boot video device
[    0.309342] pci 0000:04:00.0: set MSI_INTX_DISABLE_BUG flag
[    0.309350] PCI: CLS 64 bytes, default 64
[    0.309383] Unpacking initramfs...
[    0.686964] Freeing initrd memory: 28316k freed
[    0.690535] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.690542] software IO TLB [mem 0xb8627000-0xbc627000] (64MB) mapped at [ffff8800b8627000-ffff8800bc626fff]
[    0.690585] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.690590] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.690594] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.690597] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.691367] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.691417] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.691678] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.691712] Initialise system trusted keyring
[    0.691732] audit: initializing netlink socket (disabled)
[    0.691750] type=2000 audit(1515066197.622:1): initialized
[    0.716478] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.717326] zpool: loaded
[    0.717331] zbud: loaded
[    0.717481] VFS: Disk quotas dquot_6.5.2
[    0.717505] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.717662] msgmni has been set to 15734
[    0.717712] Key type big_key registered
[    0.717718] SELinux:  Registering netfilter hooks
[    0.718323] NET: Registered protocol family 38
[    0.718330] Key type asymmetric registered
[    0.718334] Asymmetric key parser 'x509' registered
[    0.718360] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.718393] io scheduler noop registered
[    0.718397] io scheduler deadline registered (default)
[    0.718429] io scheduler cfq registered
[    0.718635] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.719001] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.719009] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.719080] efifb: probing for efifb
[    0.719098] efifb: framebuffer at 0xd0000000, mapped to 0xffffc90001000000, using 3072k, total 3072k
[    0.719104] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    0.719107] efifb: scrolling: redraw
[    0.719110] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.720952] Console: switching to colour frame buffer device 128x48
[    0.722703] fb0: EFI VGA frame buffer device
[    0.722728] intel_idle: MWAIT substates: 0x21120
[    0.722729] intel_idle: v0.4.1 model 0x3A
[    0.722765] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.727241] ACPI: AC Adapter [AC0] (off-line)
[    0.727354] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.737235] ACPI: Lid Switch [LID]
[    0.737279] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.737312] ACPI: Sleep Button [SLPB]
[    0.737356] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.737386] ACPI: Power Button [PWRF]
[    0.737470] ACPI: Requesting acpi_cpufreq
[    0.738239] thermal LNXTHERM:00: registered as thermal_zone0
[    0.738263] ACPI: Thermal Zone [THRM] (32 C)
[    0.738311] GHES: HEST is not enabled!
[    0.738382] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.738875] Non-volatile memory driver v1.3
[    0.738929] Linux agpgart interface v0.103
[    0.739026] crash memory driver: version 1.1
[    0.739101] rdac: device handler registered
[    0.739151] hp_sw: device handler registered
[    0.739944] emc: device handler registered
[    0.740714] alua: device handler registered
[    0.741503] libphy: Fixed MDIO Bus: probed
[    0.742309] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.743095] ehci-pci: EHCI PCI platform driver
[    0.743968] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.744780] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.745590] ehci-pci 0000:00:1a.0: debug port 2
[    0.750282] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.750298] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7a18000
[    0.756193] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.756983] random: fast init done
[    0.757009] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.757010] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.757011] usb usb1: Product: EHCI Host Controller
[    0.757012] usb usb1: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 ehci_hcd
[    0.757013] usb usb1: SerialNumber: 0000:00:1a.0
[    0.757099] hub 1-0:1.0: USB hub found
[    0.757104] hub 1-0:1.0: 2 ports detected
[    0.757266] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.757297] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.757307] ehci-pci 0000:00:1d.0: debug port 2
[    0.761205] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.761216] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7a17000
[    0.767190] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.767953] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.768701] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.769447] usb usb2: Product: EHCI Host Controller
[    0.770186] usb usb2: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 ehci_hcd
[    0.770922] usb usb2: SerialNumber: 0000:00:1d.0
[    0.771722] hub 2-0:1.0: USB hub found
[    0.772444] hub 2-0:1.0: 2 ports detected
[    0.773211] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.773912] ohci-pci: OHCI PCI platform driver
[    0.774616] uhci_hcd: USB Universal Host Controller Interface driver
[    0.775433] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.776174] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.777995] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    0.778730] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.778749] xhci_hcd 0000:00:14.0: irq 25 for MSI/MSI-X
[    0.778806] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.779537] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.780266] usb usb3: Product: xHCI Host Controller
[    0.780988] usb usb3: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
[    0.781726] usb usb3: SerialNumber: 0000:00:14.0
[    0.782529] hub 3-0:1.0: USB hub found
[    0.783274] hub 3-0:1.0: 4 ports detected
[    0.784081] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.784852] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.785635] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.786389] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.787133] usb usb4: Product: xHCI Host Controller
[    0.787880] usb usb4: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
[    0.788636] usb usb4: SerialNumber: 0000:00:14.0
[    0.789446] hub 4-0:1.0: USB hub found
[    0.790205] hub 4-0:1.0: 4 ports detected
[    0.791045] usbcore: registered new interface driver usbserial
[    0.791803] usbcore: registered new interface driver usbserial_generic
[    0.792546] usbserial: USB Serial support registered for generic
[    0.793314] i8042: PNP: PS/2 Controller [PNP030b:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.795737] i8042: Detected active multiplexing controller, rev 1.1
[    0.797373] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.798125] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    0.798894] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    0.799656] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    0.800409] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    0.801195] mousedev: PS/2 mouse device common for all mice
[    0.802059] rtc_cmos 00:02: RTC can wake from S4
[    0.802928] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.803658] ACPI: Battery Slot [BAT0] (battery present)
[    0.804437] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.805241] Intel P-state driver initializing.
[    0.806376] cpuidle: using governor menu
[    0.807947] EFI Variables Facility v0.08 2004-May-17
[    0.845122] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.853021] hidraw: raw HID events driver (C) Jiri Kosina
[    0.854345] usbcore: registered new interface driver usbhid
[    0.855549] usbhid: USB HID core driver
[    0.856848] drop_monitor: Initializing network drop monitor service
[    0.858189] TCP: cubic registered
[    0.859380] Initializing XFRM netlink socket
[    0.860678] NET: Registered protocol family 10
[    0.862155] NET: Registered protocol family 17
[    0.863574] microcode: CPU0 sig=0x306a9, pf=0x10, revision=0x1c
[    0.864662] microcode: CPU1 sig=0x306a9, pf=0x10, revision=0x1c
[    0.865719] microcode: CPU2 sig=0x306a9, pf=0x10, revision=0x1c
[    0.866777] microcode: CPU3 sig=0x306a9, pf=0x10, revision=0x1c
[    0.867828] microcode: CPU4 sig=0x306a9, pf=0x10, revision=0x1c
[    0.868840] microcode: CPU5 sig=0x306a9, pf=0x10, revision=0x1c
[    0.869842] microcode: CPU6 sig=0x306a9, pf=0x10, revision=0x1c
[    0.871657] microcode: CPU7 sig=0x306a9, pf=0x10, revision=0x1c
[    0.872691] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.873881] PM: Hibernation image not present or could not be loaded.
[    0.873885] Loading compiled-in X.509 certificates
[    0.874741] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.875630] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.877162] Loaded X.509 cert 'CentOS Linux kernel signing key: 61b8e87b841184f62f80d60779ab692a49d83baf'
[    0.878060] registered taskstats version 1
[    0.881653] Key type trusted registered
[    0.885854] Key type encrypted registered
[    0.889950] IMA: No TPM chip found, activating TPM-bypass!
[    0.891320]   Magic number: 2:119:731
[    0.892292] rtc_cmos 00:02: setting system clock to 2018-01-04 11:43:18 UTC (1515066198)
[    0.894227] Freeing unused kernel memory: 1764k freed
[    1.058195] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.075187] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.172654] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.173253] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.174009] hub 1-1:1.0: USB hub found
[    1.174730] hub 1-1:1.0: 6 ports detected
[    1.189651] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.190253] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.191008] hub 2-1:1.0: USB hub found
[    1.191727] hub 2-1:1.0: 6 ports detected
[    1.389824] psmouse serio4: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    1.449182] usb 1-1.1: new full-speed USB device number 3 using ehci-pci
[    1.539627] usb 1-1.1: New USB device found, idVendor=8087, idProduct=07da
[    1.540238] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.691216] tsc: Refined TSC clocksource calibration: 2394.558 MHz
[    1.698440] Switched to clocksource tsc
[    1.815202] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.816543] systemd[1]: Detected architecture x86-64.
[    1.817131] systemd[1]: Running in initial RAM disk.
[    1.819594] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.857367] systemd[1]: Reached target Local File Systems.
[    1.858027] systemd[1]: Starting Local File Systems.
[    1.859410] systemd[1]: Reached target Swap.
[    1.860085] systemd[1]: Starting Swap.
[    1.861474] systemd[1]: Reached target Timers.
[    1.862135] systemd[1]: Starting Timers.
[    1.863594] systemd[1]: Created slice Root Slice.
[    1.864237] systemd[1]: Starting Root Slice.
[    1.865551] systemd[1]: Listening on Journal Socket.
[    1.866192] systemd[1]: Starting Journal Socket.
[    1.867452] systemd[1]: Listening on udev Kernel Socket.
[    1.868053] systemd[1]: Starting udev Kernel Socket.
[    1.869310] systemd[1]: Listening on udev Control Socket.
[    1.869906] systemd[1]: Starting udev Control Socket.
[    1.871117] systemd[1]: Reached target Sockets.
[    1.871728] systemd[1]: Starting Sockets.
[    1.872976] systemd[1]: Created slice System Slice.
[    1.873639] systemd[1]: Starting System Slice.
[    1.874887] systemd[1]: Reached target Slices.
[    1.875478] systemd[1]: Starting Slices.
[    1.876381] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.877949] systemd[1]: Starting Apply Kernel Variables...
[    1.879467] systemd[1]: Starting Setup Virtual Console...
[    1.880941] systemd[1]: Starting dracut cmdline hook...
[    1.882367] systemd[1]: Starting Journal Service...
[    1.887199] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.888724] systemd[1]: Started Apply Kernel Variables.
[    1.889868] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.892961] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.899209] psmouse serio4: elantech: assuming hardware version 4 (with firmware version 0x361f03)
[    1.903044] systemd[1]: Started Journal Service.
[    1.913833] psmouse serio4: elantech: Synaptics capabilities query result 0x10, 0x15, 0x0d.
[    1.969160] wmi: Mapper loaded
[    1.984731] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input4
[    1.988996] libata version 3.00 loaded.
[    1.989486] alx 0000:04:00.0 eth0: Qualcomm Atheros AR816x/AR817x Ethernet [50:46:5d:43:4f:8b]
[    1.994704] ahci 0000:00:1f.2: version 3.0
[    1.994893] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    1.998301] [drm] Initialized
[    2.005164] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x5 impl SATA mode
[    2.005167] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    2.007528] scsi host0: ahci
[    2.007590] scsi host1: ahci
[    2.007635] scsi host2: ahci
[    2.007679] scsi host3: ahci
[    2.007721] scsi host4: ahci
[    2.007764] scsi host5: ahci
[    2.007789] ata1: SATA max UDMA/133 abar m2048@0xf7a16000 port 0xf7a16100 irq 26
[    2.007789] ata2: DUMMY
[    2.007791] ata3: SATA max UDMA/133 abar m2048@0xf7a16000 port 0xf7a16200 irq 26
[    2.007792] ata4: DUMMY
[    2.007792] ata5: DUMMY
[    2.007792] ata6: DUMMY
[    2.102043] [drm] Memory usable by graphics device = 2048M
[    2.103119] checking generic (d0000000 300000) vs hw (d0000000 10000000)
[    2.103120] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.104067] Console: switching to colour dummy device 80x25
[    2.104156] [drm] Replacing VGA console driver
[    2.104307] MXM: GUID detected in BIOS
[    2.104344] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000003) is beyond end of object (length 0x0) (20130517/exoparg2-420)
[    2.104357] ACPI Error: Method parse/execution failed [\_SB_.PCI0.GFX0._DSM] (Node ffff88017cd29438), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    2.104373] ACPI: \_SB_.PCI0.GFX0: failed to evaluate _DSM (0x300b)
[    2.104381] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.104467] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.104559] i915 0000:00:02.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    2.104592] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000003) is beyond end of object (length 0x0) (20130517/exoparg2-420)
[    2.104603] ACPI Error: Method parse/execution failed [\_SB_.PCI0.GFX0._DSM] (Node ffff88017cd29438), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    2.104616] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP._DSM] (Node ffff88017cd41d98), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    2.104630] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM (0x300b)
[    2.104636] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.109241] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    2.109527] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    2.109536] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    2.109555] nouveau 0000:01:00.0: enabling device (0000 -> 0003)
[    2.118681] nouveau 0000:01:00.0: NVIDIA GK107 (0e7110a2)
[    2.118737] nouveau 0000:01:00.0: irq 27 for MSI/MSI-X
[    2.120229] i915 0000:00:02.0: irq 28 for MSI/MSI-X
[    2.120243] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.120247] [drm] Driver supports precise vblank timestamp query.
[    2.154725] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    2.154733] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    2.221539] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    2.234068] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:03/LNXVIDEO:00/input/input5
[    2.312190] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.314185] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.319175] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.319208] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.343490] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input6
[    2.343502] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.343505] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.343627] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    2.344086] ata1.00: ATA-9: WDC WD10JPVX-22JC3T0, 01.01A01, max UDMA/133
[    2.344092] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.344439] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.344442] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.346802] fbcon: inteldrmfb (fb0) is primary device
[    2.360773] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    2.360817] ata3.00: ATAPI: HL-DT-ST DVDRAM GT70N, AS00, max UDMA/133
[    2.360853] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.360858] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.361382] ata1.00: configured for UDMA/133
[    2.361584] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10JPVX-22J 1A01 PQ: 0 ANSI: 5
[    2.379877] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[    2.379895] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.382408] ata3.00: configured for UDMA/133
[    2.387449] scsi 2:0:0:0: CD-ROM            HL-DT-ST DVDRAM GT70N     AS00 PQ: 0 ANSI: 5
[    2.495465] nouveau 0000:01:00.0: bios: version 80.07.5d.00.0d
[    2.740501] nouveau 0000:01:00.0: fb: 4096 MiB DDR3
[    2.808520] vga_switcheroo: enabled
[    2.808710] [TTM] Zone  kernel: Available graphics memory: 4028982 kiB
[    2.808711] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.808712] [TTM] Initializing pool allocator
[    2.808737] [TTM] Initializing DMA pool allocator
[    2.808754] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    2.808756] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.808761] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.808763] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.808767] nouveau 0000:01:00.0: DRM: DCB outp 00: 02000f62 00020010
[    2.808769] nouveau 0000:01:00.0: DRM: DCB conn 00: 00010061
[    2.835517] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.835517] [drm] Driver supports precise vblank timestamp query.
[    3.030809] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    3.032633] [drm] Cannot find any crtc or sizes - going 1024x768
[    3.100895] Console: switching to colour frame buffer device 240x67
[    3.101726] nouveau 0000:01:00.0: DRM: allocated 1024x768 fb: 0x60000, bo ffff880220d3a800
[    3.123018] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.138549] nouveau 0000:01:00.0: fb1: nouveaufb frame buffer device
[    3.138575] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    3.140027] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.140056] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.140103] sd 0:0:0:0: [sda] Write Protect is off
[    3.140122] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.140135] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.154025] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.154100] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.154282] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    3.241401]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8 sda9 sda10 sda11 sda12 sda13 sda14 sda15 sda16
[    3.242310] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.009049] random: crng init done
[    6.249978] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[    6.637496] systemd-journald[139]: Received SIGTERM from PID 1 (systemd).
[    7.337069] type=1404 audit(1515066204.944:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.571342] SELinux: 2048 avtab hash slots, 106013 rules.
[    7.611304] SELinux: 2048 avtab hash slots, 106013 rules.
[    7.630905] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[    7.630908] SELinux:  94 classes, 106013 rules
[    7.633700] SELinux:  Completing initialization.
[    7.633701] SELinux:  Setting up existing superblocks.
[    7.641190] type=1403 audit(1515066205.248:3): policy loaded auid=4294967295 ses=4294967295
[    7.659606] systemd[1]: Successfully loaded SELinux policy in 326.274ms.
[    7.836020] systemd[1]: RTC configured in localtime, applying delta of 300 minutes to system time.
[    8.063734] ip_tables: (C) 2000-2006 Netfilter Core Team
[    8.065113] systemd[1]: Inserted module 'ip_tables'
[    8.095195] systemd[1]: Relabelled /dev and /run in 19.675ms.
[    8.770987] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    8.773814] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[    8.776012] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    8.778453] nouveau 0000:01:00.0: DRM: suspending console...
[    8.781208] nouveau 0000:01:00.0: DRM: suspending display...
[    8.783358] nouveau 0000:01:00.0: DRM: evicting buffers...
[    8.785459] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[    8.787604] nouveau 0000:01:00.0: DRM: suspending client object trees...
[    8.795388] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   10.892958] EXT4-fs (sda3): re-mounted. Opts: (null)
[   10.908126] RPC: Registered named UNIX socket transport module.
[   10.909407] RPC: Registered udp transport module.
[   10.910933] RPC: Registered tcp transport module.
[   10.912416] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   11.066732] systemd-journald[432]: Received request to flush runtime journal from PID 1
[   11.751921] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   18.893923] input: PC Speaker as /devices/platform/pcspkr/input/input7
[   19.112417] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   19.141687] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   19.142708] sr 2:0:0:0: Attached scsi generic sg1 type 5
[   19.219201] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\SMB0) (20130517/utaddress-254)
[   19.220227] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   19.221255] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   19.434977] iTCO_vendor_support: vendor-support=0
[   19.438368] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   19.439521] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[   19.441187] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   19.475676] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[   19.482871] Bluetooth: Core ver 2.22
[   19.484039] NET: Registered protocol family 31
[   19.485162] Bluetooth: HCI device and connection manager initialized
[   19.486299] Bluetooth: HCI socket layer initialized
[   19.487824] Bluetooth: L2CAP socket layer initialized
[   19.490482] Bluetooth: SCO socket layer initialized
[   19.550632] AES CTR mode by8 optimization enabled
[   19.556059] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   19.763245] alg: No test for crc32 (crc32-pclmul)
[   19.910711] usbcore: registered new interface driver btusb
[   19.934155] Intel(R) Wireless WiFi driver for Linux
[   19.936068] Copyright(c) 2003- 2015 Intel Corporation
[   19.938230] iwlwifi 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
[   19.940564] iwlwifi 0000:03:00.0: irq 30 for MSI/MSI-X
[   20.493662] asus_wmi: ASUS WMI generic driver loaded
[   20.576787] asus_wmi: Initialization: 0x1
[   20.579612] asus_wmi: BIOS WMI version: 7.9
[   20.579708] asus_wmi: SFUN value: 0x6a0877
[   20.583962] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input8
[   20.619696] iwlwifi 0000:03:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
[   20.640333] ACPI Error: [IIA0] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dsfield-211)
[   20.640341] ACPI Error: Method parse/execution failed [\_SB_.ATKD.WMNB] (Node ffff88017cd35578), AE_ALREADY_EXISTS (20130517/psparse-536)
[   20.640827] ACPI: Marking method WMNB as Serialized because of AE_ALREADY_EXISTS error
[   20.655025] asus_wmi: Backlight controlled by ACPI video driver
[   20.695709] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   20.697354] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   20.698967] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   20.700566] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Wireless-N 2230 BGN, REV=0xC8
[   20.704344] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   20.719549] usb 1-1.1: USB disconnect, device number 3
[   20.731445] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   21.667590] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[   21.689628] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC663: line_outs=2 (0x14/0x16/0x0/0x0/0x0) type:speaker
[   21.691052] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   21.692444] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   21.693925] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   21.695564] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
[   21.697053] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   21.698517] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x19
[   21.700540] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   21.712193] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   21.713988] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   22.302495] intel_rapl: Found RAPL domain package
[   22.307547] intel_rapl: Found RAPL domain core
[   22.310479] intel_rapl: Found RAPL domain uncore
[   22.313149] intel_rapl: RAPL package 0 domain package locked by BIOS
[   25.745587] Adding 4771836k swap on /dev/sda5.  Priority:-1 extents:1 across:4771836k FS
[   25.762793] device-mapper: uevent: version 1.0.3
[   25.764837] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[   29.249411] FAT-fs (sda7): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   30.662193] EXT4-fs (sda9): mounted filesystem with ordered data mode. Opts: (null)
[   30.981400] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[   32.104907] type=1305 audit(1515048229.712:4): audit_pid=851 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   33.613058] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   33.614174] Bluetooth: BNEP filters: protocol multicast
[   33.614930] Bluetooth: BNEP socket layer initialized
[   33.641835] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   33.658238] Ebtables v2.0 registered
[   33.684267] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   33.732464] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   33.744037] Netfilter messages via NETLINK v0.30.
[   33.748040] ip_set: protocol 6
[   36.076583] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   36.078751] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[   36.078760] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[   36.078768] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[   36.078774] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[   36.078781] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[   36.083038] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   36.093079] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   36.096061] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.105341] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.106905] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[   36.355819] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.365517] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.367385] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[   36.433054] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   36.442048] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.451899] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.454087] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[   36.703383] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.712851] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[   36.714891] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[   36.780255] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   36.932230] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   42.610055] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[   42.863962] nouveau 0000:01:00.0: DRM: resuming client object trees...
[   42.864826] nouveau 0000:01:00.0: DRM: resuming display...
[   42.865671] nouveau 0000:01:00.0: DRM: resuming console...
[   43.116697] tun: Universal TUN/TAP device driver, 1.6
[   43.116702] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   43.118603] virbr0: port 1(virbr0-nic) entered blocking state
[   43.118609] virbr0: port 1(virbr0-nic) entered disabled state
[   43.118664] device virbr0-nic entered promiscuous mode
[   43.193741] virbr0: port 1(virbr0-nic) entered blocking state
[   43.193745] virbr0: port 1(virbr0-nic) entered listening state
[   43.193790] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   43.212185] virbr0: port 1(virbr0-nic) entered disabled state
[   49.777561] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   49.777841] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[   49.777851] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   49.778035] nouveau 0000:01:00.0: DRM: suspending console...
[   49.778041] nouveau 0000:01:00.0: DRM: suspending display...
[   49.778074] nouveau 0000:01:00.0: DRM: evicting buffers...
[   49.839110] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   49.839143] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   49.844659] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   57.979651] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[   58.273152] nouveau 0000:01:00.0: DRM: resuming client object trees...
[   58.273263] nouveau 0000:01:00.0: DRM: resuming display...
[   58.273323] nouveau 0000:01:00.0: DRM: resuming console...
[   58.504920] fuse init (API version 7.22)
[   65.760930] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   65.761112] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[   65.761117] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   65.761210] nouveau 0000:01:00.0: DRM: suspending console...
[   65.761213] nouveau 0000:01:00.0: DRM: suspending display...
[   65.761241] nouveau 0000:01:00.0: DRM: evicting buffers...
[   65.761243] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   65.761272] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   65.767153] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   68.415048] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[   68.709213] nouveau 0000:01:00.0: DRM: resuming client object trees...
[   68.709304] nouveau 0000:01:00.0: DRM: resuming display...
[   68.709364] nouveau 0000:01:00.0: DRM: resuming console...
[   73.760646] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   73.760774] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[   73.760778] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   73.760838] nouveau 0000:01:00.0: DRM: suspending console...
[   73.760840] nouveau 0000:01:00.0: DRM: suspending display...
[   73.760866] nouveau 0000:01:00.0: DRM: evicting buffers...
[   73.760867] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[   73.760893] nouveau 0000:01:00.0: DRM: suspending client object trees...
[   73.766354] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[   85.096066] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[   85.096393] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[   85.101120] alx 0000:04:00.0 enp4s0: Link Down
[   86.991457] TCP: lp registered
[   87.355710] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[  108.097499] usb 3-3: new full-speed USB device number 2 using xhci_hcd
[  108.267527] usb 3-3: New USB device found, idVendor=09da, idProduct=010e
[  108.267540] usb 3-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  108.267541] usb 3-3: Product:            2.4G Wireless Mouse
[  108.267543] usb 3-3: Manufacturer:           
[  108.273102] input:                       2.4G Wireless Mouse as /devices/pci0000:00/0000:00:14.0/usb3/3-3/3-3:1.0/input/input11
[  108.325558] hid-generic 0003:09DA:010E.0001: input,hiddev0,hidraw0: USB HID v1.11 Mouse [                      2.4G Wireless Mouse] on usb-0000:00:14.0-3/input0
[  108.330406] input:                       2.4G Wireless Mouse as /devices/pci0000:00/0000:00:14.0/usb3/3-3/3-3:1.1/input/input12
[  108.382227] hid-generic 0003:09DA:010E.0002: input,hidraw1: USB HID v1.11 Keyboard [                      2.4G Wireless Mouse] on usb-0000:00:14.0-3/input1
[  289.598471] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[  289.926162] nouveau 0000:01:00.0: DRM: resuming client object trees...
[  289.926269] nouveau 0000:01:00.0: DRM: resuming display...
[  289.926337] nouveau 0000:01:00.0: DRM: resuming console...
[  294.927905] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  294.928156] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[  294.928164] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  294.928319] nouveau 0000:01:00.0: DRM: suspending console...
[  294.928324] nouveau 0000:01:00.0: DRM: suspending display...
[  294.928356] nouveau 0000:01:00.0: DRM: evicting buffers...
[  294.928359] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[  294.928395] nouveau 0000:01:00.0: DRM: suspending client object trees...
[  294.934204] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[  379.078950] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  379.086562] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  379.086665] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[  379.333985] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  379.341613] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  379.341716] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[  379.395614] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  695.086868] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  695.094499] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  695.094606] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[  695.342992] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  695.350662] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[  695.350777] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[  695.404817] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1011.054799] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1011.062446] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1011.062551] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1011.309953] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1011.317575] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1011.317679] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1011.378146] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1327.083700] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1327.091349] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1327.091454] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1327.339108] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1327.346762] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1327.346870] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1327.410301] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1643.040547] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1643.048166] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1643.048271] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1643.295585] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1643.303249] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1643.303367] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1643.356059] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1959.011532] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1959.019224] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1959.019328] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1959.266645] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1959.274288] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 1959.274405] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 1959.327812] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2275.019359] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2275.027001] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2275.027111] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 2275.275707] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2275.283392] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2275.283496] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 2275.339928] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2591.018281] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2591.025931] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2591.026033] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 2591.274442] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2591.282092] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2591.282202] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 2591.349717] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2907.034170] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2907.041808] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2907.041913] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 2907.299148] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2907.306774] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 2907.306879] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 2907.361857] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3222.992055] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3222.999686] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3222.999790] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3223.248097] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3223.255736] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3223.255839] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3223.309877] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3538.955973] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3538.963622] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3538.963727] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3539.220279] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3539.227902] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3539.228006] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3539.282728] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3739.010207] PM: Syncing filesystems ... done.
[ 3739.304069] PM: Preparing system for mem sleep
[ 3739.305307] Freezing user space processes ... (elapsed 0.001 seconds) done.
[ 3739.307104] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[ 3739.308080] PM: Entering mem sleep
[ 3739.308105] Suspending console(s) (use no_console_suspend to debug)
[ 3739.686299] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[ 3740.050325] nouveau 0000:01:00.0: DRM: resuming client object trees...
[ 3740.050484] nouveau 0000:01:00.0: DRM: resuming display...
[ 3740.050574] nouveau 0000:01:00.0: DRM: resuming console...
[ 3740.052979] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 3740.053187] sd 0:0:0:0: [sda] Stopping disk
[ 3740.071555] nouveau 0000:01:00.0: DRM: suspending console...
[ 3740.071561] nouveau 0000:01:00.0: DRM: suspending display...
[ 3740.071641] nouveau 0000:01:00.0: DRM: evicting buffers...
[ 3740.071643] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[ 3740.071683] nouveau 0000:01:00.0: DRM: suspending client object trees...
[ 3740.077670] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[ 3741.287199] PM: suspend of devices complete after 1234.689 msecs
[ 3741.297958] PM: late suspend of devices complete after 10.750 msecs
[ 3741.319982] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[ 3741.341850] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[ 3741.363848] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 3741.374885] PM: noirq suspend of devices complete after 76.926 msecs
[ 3741.375410] ACPI: Preparing to enter system sleep state S3
[ 3741.462140] PM: Saving platform NVS memory
[ 3741.462187] Disabling non-boot CPUs ...
[ 3741.462251] intel_pstate CPU 1 exiting
[ 3741.467297] Broke affinity for irq 28
[ 3741.468938] smpboot: CPU 1 is now offline
[ 3741.469527] intel_pstate CPU 2 exiting
[ 3741.478591] smpboot: CPU 2 is now offline
[ 3741.479194] intel_pstate CPU 3 exiting
[ 3741.486974] Broke affinity for irq 30
[ 3741.488591] smpboot: CPU 3 is now offline
[ 3741.489158] intel_pstate CPU 4 exiting
[ 3741.498571] smpboot: CPU 4 is now offline
[ 3741.499165] intel_pstate CPU 5 exiting
[ 3741.507978] smpboot: CPU 5 is now offline
[ 3741.508501] intel_pstate CPU 6 exiting
[ 3741.516968] smpboot: CPU 6 is now offline
[ 3741.517574] intel_pstate CPU 7 exiting
[ 3741.525965] smpboot: CPU 7 is now offline
[ 3741.528001] ACPI: Low-level resume complete
[ 3741.528044] PM: Restoring platform NVS memory
[ 3741.529163] Enabling non-boot CPUs ...
[ 3741.529204] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 3741.532830] CPU1 is up
[ 3741.532849] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 3741.536459] CPU2 is up
[ 3741.536477] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 3741.540092] CPU3 is up
[ 3741.540111] smpboot: Booting Node 0 Processor 4 APIC 0x1
[ 3741.543202] CPU4 is up
[ 3741.543218] smpboot: Booting Node 0 Processor 5 APIC 0x3
[ 3741.546343] CPU5 is up
[ 3741.546360] smpboot: Booting Node 0 Processor 6 APIC 0x5
[ 3741.549561] CPU6 is up
[ 3741.549575] smpboot: Booting Node 0 Processor 7 APIC 0x7
[ 3741.552837] CPU7 is up
[ 3741.559713] ACPI: Waking up from system sleep state S3
[ 3741.632658] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 3741.654653] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[ 3741.676657] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[ 3741.720775] PM: noirq resume of devices complete after 109.748 msecs
[ 3741.721008] PM: early resume of devices complete after 0.207 msecs
[ 3741.721132] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[ 3741.721144] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[ 3741.721201] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[ 3741.721788] sd 0:0:0:0: [sda] Starting disk
[ 3741.735719] rtc_cmos 00:02: System wakeup disabled by ACPI
[ 3741.774421] serio serio1: device_attach() failed for isa0060/serio1 (i8042 AUX0 port), error: -517
[ 3741.774423] serio serio2: device_attach() failed for isa0060/serio2 (i8042 AUX1 port), error: -517
[ 3741.774425] serio serio3: device_attach() failed for isa0060/serio3 (i8042 AUX2 port), error: -517
[ 3742.028615] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 3742.081453] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 3742.081455] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 3742.082011] nouveau 0000:01:00.0: DRM: resuming client object trees...
[ 3742.082166] nouveau 0000:01:00.0: DRM: resuming display...
[ 3742.082290] nouveau 0000:01:00.0: DRM: resuming console...
[ 3742.087739] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 3742.087741] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 3742.090341] ata3.00: configured for UDMA/133
[ 3744.324543] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[ 3744.462536] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 3744.462634] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 3744.462637] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 3744.464104] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 3744.464201] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 3744.464204] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 3744.464919] ata1.00: configured for UDMA/133
[ 3744.496735] PM: resume of devices complete after 2775.818 msecs
[ 3744.508113] PM: Finishing wakeup.
[ 3744.508117] Restarting tasks ... done.
[ 3744.575493] usb 1-1.1: new full-speed USB device number 4 using ehci-pci
[ 3744.681720] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[ 3744.681954] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[ 3744.681972] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[ 3744.681986] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[ 3744.682000] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[ 3744.682015] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[ 3744.682739] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[ 3744.683533] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[ 3744.683777] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[ 3744.687093] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3744.688550] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3744.691783] usb 1-1.1: New USB device found, idVendor=8087, idProduct=07da
[ 3744.691789] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 3744.696129] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3744.696223] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3744.921212] Bluetooth: RFCOMM TTY layer initialized
[ 3744.921238] Bluetooth: RFCOMM socket layer initialized
[ 3744.921443] Bluetooth: RFCOMM ver 1.11
[ 3744.943611] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3744.951184] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3744.951280] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3745.004040] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3745.016525] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3745.024117] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3745.024211] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3745.271578] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3745.279161] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 3745.279253] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 3745.332531] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3745.391484] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3749.633394] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 3749.633756] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[ 3749.633768] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 3749.633877] nouveau 0000:01:00.0: DRM: suspending console...
[ 3749.633884] nouveau 0000:01:00.0: DRM: suspending display...
[ 3749.633949] nouveau 0000:01:00.0: DRM: evicting buffers...
[ 3749.633957] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[ 3749.634009] nouveau 0000:01:00.0: DRM: suspending client object trees...
[ 3749.640653] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[ 4086.942532] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4086.950193] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4086.950300] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 4087.205719] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4087.213352] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4087.213468] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 4087.269541] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4402.932447] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4402.940109] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4402.940221] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 4403.186927] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4403.194640] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4403.194772] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 4403.249629] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4718.947348] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4718.955025] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4718.955144] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 4719.202336] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4719.209986] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 4719.210089] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 4719.273074] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 4726.319216] perf: interrupt took too long (2563 > 2500), lowering kernel.perf_event_max_sample_rate to 78000
[ 4886.814726] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[ 4887.180605] nouveau 0000:01:00.0: DRM: resuming client object trees...
[ 4887.180759] nouveau 0000:01:00.0: DRM: resuming display...
[ 4887.180853] nouveau 0000:01:00.0: DRM: resuming console...
[ 4892.601185] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 4892.601310] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[ 4892.601313] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 4892.601372] nouveau 0000:01:00.0: DRM: suspending console...
[ 4892.601373] nouveau 0000:01:00.0: DRM: suspending display...
[ 4892.601398] nouveau 0000:01:00.0: DRM: evicting buffers...
[ 4892.601400] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[ 4892.601425] nouveau 0000:01:00.0: DRM: suspending client object trees...
[ 4892.606967] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[ 5034.967236] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5034.974879] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5034.974984] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5035.232653] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5035.240311] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5035.240415] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5035.295516] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5037.526356] PM: Syncing filesystems ... done.
[ 5037.770343] PM: Preparing system for mem sleep
[ 5037.771500] Freezing user space processes ... (elapsed 0.001 seconds) done.
[ 5037.773278] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[ 5037.774235] PM: Entering mem sleep
[ 5037.774257] Suspending console(s) (use no_console_suspend to debug)
[ 5038.152493] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[ 5038.514968] nouveau 0000:01:00.0: DRM: resuming client object trees...
[ 5038.515138] nouveau 0000:01:00.0: DRM: resuming display...
[ 5038.515229] nouveau 0000:01:00.0: DRM: resuming console...
[ 5038.516484] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 5038.516707] sd 0:0:0:0: [sda] Stopping disk
[ 5038.535369] nouveau 0000:01:00.0: DRM: suspending console...
[ 5038.535376] nouveau 0000:01:00.0: DRM: suspending display...
[ 5038.535465] nouveau 0000:01:00.0: DRM: evicting buffers...
[ 5038.535470] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[ 5038.535517] nouveau 0000:01:00.0: DRM: suspending client object trees...
[ 5038.541424] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[ 5039.751461] PM: suspend of devices complete after 1235.238 msecs
[ 5039.762145] PM: late suspend of devices complete after 10.675 msecs
[ 5039.784175] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[ 5039.806043] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[ 5039.828038] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 5039.839076] PM: noirq suspend of devices complete after 76.930 msecs
[ 5039.839602] ACPI: Preparing to enter system sleep state S3
[ 5039.931367] PM: Saving platform NVS memory
[ 5039.931412] Disabling non-boot CPUs ...
[ 5039.931477] intel_pstate CPU 1 exiting
[ 5039.937563] smpboot: CPU 1 is now offline
[ 5039.938177] intel_pstate CPU 2 exiting
[ 5039.947780] smpboot: CPU 2 is now offline
[ 5039.948326] intel_pstate CPU 3 exiting
[ 5039.956200] smpboot: CPU 3 is now offline
[ 5039.956717] intel_pstate CPU 4 exiting
[ 5039.965210] smpboot: CPU 4 is now offline
[ 5039.965796] intel_pstate CPU 5 exiting
[ 5039.975174] smpboot: CPU 5 is now offline
[ 5039.975698] intel_pstate CPU 6 exiting
[ 5039.984154] smpboot: CPU 6 is now offline
[ 5039.984769] intel_pstate CPU 7 exiting
[ 5039.990155] smpboot: CPU 7 is now offline
[ 5039.992144] ACPI: Low-level resume complete
[ 5039.992188] PM: Restoring platform NVS memory
[ 5039.993323] Enabling non-boot CPUs ...
[ 5039.993364] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 5039.996992] CPU1 is up
[ 5039.997010] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 5040.000722] CPU2 is up
[ 5040.000742] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 5040.004355] CPU3 is up
[ 5040.004374] smpboot: Booting Node 0 Processor 4 APIC 0x1
[ 5040.007478] CPU4 is up
[ 5040.007494] smpboot: Booting Node 0 Processor 5 APIC 0x3
[ 5040.010608] CPU5 is up
[ 5040.010623] smpboot: Booting Node 0 Processor 6 APIC 0x5
[ 5040.013739] CPU6 is up
[ 5040.013752] smpboot: Booting Node 0 Processor 7 APIC 0x7
[ 5040.016904] CPU7 is up
[ 5040.023722] ACPI: Waking up from system sleep state S3
[ 5040.091878] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 5040.113852] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[ 5040.135852] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[ 5040.179972] PM: noirq resume of devices complete after 109.630 msecs
[ 5040.180210] PM: early resume of devices complete after 0.210 msecs
[ 5040.180335] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[ 5040.180351] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[ 5040.180379] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[ 5040.180883] sd 0:0:0:0: [sda] Starting disk
[ 5040.406772] usb 1-1.1: reset full-speed USB device number 4 using ehci-pci
[ 5040.487782] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 5040.502072] nouveau 0000:01:00.0: DRM: resuming client object trees...
[ 5040.502157] nouveau 0000:01:00.0: DRM: resuming display...
[ 5040.502233] nouveau 0000:01:00.0: DRM: resuming console...
[ 5040.519265] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 5040.519267] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 5040.525859] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 5040.525862] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 5040.528468] ata3.00: configured for UDMA/133
[ 5040.528987] rtc_cmos 00:02: System wakeup disabled by ACPI
[ 5042.831750] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[ 5042.967976] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 5042.968043] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 5042.968045] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 5042.969569] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[ 5042.969635] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[ 5042.969638] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[ 5042.970199] ata1.00: configured for UDMA/133
[ 5043.002107] PM: resume of devices complete after 2821.991 msecs
[ 5043.002123] usb 1-1.1:1.0: rebind failed: -517
[ 5043.002126] usb 1-1.1:1.1: rebind failed: -517
[ 5043.002197] serio serio1: device_attach() failed for isa0060/serio1 (i8042 AUX0 port), error: -517
[ 5043.002201] serio serio2: device_attach() failed for isa0060/serio2 (i8042 AUX1 port), error: -517
[ 5043.002203] serio serio3: device_attach() failed for isa0060/serio3 (i8042 AUX2 port), error: -517
[ 5043.013278] PM: Finishing wakeup.
[ 5043.013282] Restarting tasks ... done.
[ 5043.185099] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[ 5043.185316] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[ 5043.185334] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[ 5043.185349] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[ 5043.185365] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[ 5043.185380] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[ 5043.186110] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[ 5043.186902] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[ 5043.187309] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[ 5043.189903] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5043.191774] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.199369] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.199466] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5043.446588] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.454174] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.454274] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5043.506752] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5043.520774] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.528351] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.528445] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5043.775821] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.783394] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5043.783488] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5043.835948] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5043.901783] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5048.597736] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 5048.597985] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[ 5048.597995] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 5048.598159] nouveau 0000:01:00.0: DRM: suspending console...
[ 5048.598165] nouveau 0000:01:00.0: DRM: suspending display...
[ 5048.598196] nouveau 0000:01:00.0: DRM: evicting buffers...
[ 5048.598211] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[ 5048.598250] nouveau 0000:01:00.0: DRM: suspending client object trees...
[ 5048.604202] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[ 5385.922729] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5385.930379] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5385.930483] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5386.187317] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5386.195005] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5386.195108] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5386.250385] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 5701.885617] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5701.893270] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5701.893374] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5702.149722] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5702.157378] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 5702.157482] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 5702.211681] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 6017.908512] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6017.916155] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6017.916259] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6018.173717] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6018.181348] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6018.181459] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6018.236057] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 6333.871404] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6333.879033] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6333.879138] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6334.136303] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6334.143932] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6334.144038] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6334.204390] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 6649.850338] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6649.857979] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6649.858084] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6650.107956] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6650.115590] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6650.115694] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6650.175192] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 6965.840260] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6965.847902] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6965.848004] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6966.104246] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6966.111950] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 6966.112054] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 6966.170031] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 7281.828134] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7281.835790] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7281.835894] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 7282.085243] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7282.092999] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7282.093121] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 7282.148335] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 7586.599271] perf: interrupt took too long (3245 > 3203), lowering kernel.perf_event_max_sample_rate to 61000
[ 7597.839982] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7597.847637] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7597.847737] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 7598.104085] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7598.111721] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7598.111825] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 7598.167292] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 7913.823890] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7913.831517] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7913.831620] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 7914.079397] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7914.087075] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 7914.087177] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 7914.141088] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 8229.796808] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8229.804439] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8229.804544] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 8230.061550] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8230.069200] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8230.069305] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 8230.123140] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 8545.792693] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8545.800335] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8545.800440] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 8546.057855] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8546.065493] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8546.065597] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 8546.119215] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 8861.835619] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8861.843260] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8861.843366] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 8862.100381] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8862.108012] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 8862.108118] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 8862.171612] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 9007.666090] alx 0000:04:00.0 enp4s0: Link Down
[ 9009.326383] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[ 9177.763548] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9177.771215] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9177.771344] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 9178.018480] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9178.026127] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9178.026242] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 9178.082266] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 9493.753428] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9493.761048] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9493.761149] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 9494.008622] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9494.016241] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9494.016348] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 9494.072183] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 9809.801314] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9809.808939] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9809.809044] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 9810.056909] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9810.064561] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[ 9810.064665] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[ 9810.123171] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[10125.780192] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10125.787834] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10125.787956] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[10126.035574] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10126.043218] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10126.043322] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[10126.100678] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[10441.718175] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10441.725803] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10441.725906] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[10441.982481] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10441.990115] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10441.990221] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[10442.044180] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[10757.746014] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10757.753658] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10757.753760] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[10758.001088] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10758.008776] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[10758.008881] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[10758.072033] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11073.697907] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11073.705560] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11073.705663] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11073.953602] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11073.961241] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11073.961346] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11074.016349] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11389.704804] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11389.712446] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11389.712548] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11389.960476] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11389.968147] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11389.968250] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11390.023382] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11705.670696] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11705.678333] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11705.678435] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11705.926010] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11705.933650] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11705.933766] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11705.988536] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11975.822819] PM: Syncing filesystems ... done.
[11976.083406] PM: Preparing system for mem sleep
[11976.083976] Freezing user space processes ... (elapsed 0.001 seconds) done.
[11976.085219] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[11976.086191] PM: Entering mem sleep
[11976.086207] Suspending console(s) (use no_console_suspend to debug)
[11976.469569] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[11976.760923] nouveau 0000:01:00.0: DRM: resuming client object trees...
[11976.761041] nouveau 0000:01:00.0: DRM: resuming display...
[11976.761160] nouveau 0000:01:00.0: DRM: resuming console...
[11976.762465] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[11976.762714] sd 0:0:0:0: [sda] Stopping disk
[11976.781130] nouveau 0000:01:00.0: DRM: suspending console...
[11976.781135] nouveau 0000:01:00.0: DRM: suspending display...
[11976.781190] nouveau 0000:01:00.0: DRM: evicting buffers...
[11976.781193] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[11976.781232] nouveau 0000:01:00.0: DRM: suspending client object trees...
[11976.787755] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[11977.955494] PM: suspend of devices complete after 1193.197 msecs
[11977.966253] PM: late suspend of devices complete after 10.751 msecs
[11977.988261] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[11978.010142] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[11978.032132] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[11978.043164] PM: noirq suspend of devices complete after 76.910 msecs
[11978.043650] ACPI: Preparing to enter system sleep state S3
[11978.169444] PM: Saving platform NVS memory
[11978.169487] Disabling non-boot CPUs ...
[11978.169548] intel_pstate CPU 1 exiting
[11978.174279] Broke affinity for irq 28
[11978.175564] smpboot: CPU 1 is now offline
[11978.176121] intel_pstate CPU 2 exiting
[11978.185565] smpboot: CPU 2 is now offline
[11978.185908] intel_pstate CPU 3 exiting
[11978.194304] smpboot: CPU 3 is now offline
[11978.194582] intel_pstate CPU 4 exiting
[11978.203519] smpboot: CPU 4 is now offline
[11978.203847] intel_pstate CPU 5 exiting
[11978.212237] smpboot: CPU 5 is now offline
[11978.212747] intel_pstate CPU 6 exiting
[11978.221233] smpboot: CPU 6 is now offline
[11978.221727] intel_pstate CPU 7 exiting
[11978.230227] smpboot: CPU 7 is now offline
[11978.231622] ACPI: Low-level resume complete
[11978.231667] PM: Restoring platform NVS memory
[11978.232760] Enabling non-boot CPUs ...
[11978.232801] smpboot: Booting Node 0 Processor 1 APIC 0x2
[11978.236325] CPU1 is up
[11978.236345] smpboot: Booting Node 0 Processor 2 APIC 0x4
[11978.240054] CPU2 is up
[11978.240074] smpboot: Booting Node 0 Processor 3 APIC 0x6
[11978.243691] CPU3 is up
[11978.243710] smpboot: Booting Node 0 Processor 4 APIC 0x1
[11978.246806] CPU4 is up
[11978.246822] smpboot: Booting Node 0 Processor 5 APIC 0x3
[11978.249936] CPU5 is up
[11978.249952] smpboot: Booting Node 0 Processor 6 APIC 0x5
[11978.253060] CPU6 is up
[11978.253074] smpboot: Booting Node 0 Processor 7 APIC 0x7
[11978.256310] CPU7 is up
[11978.263168] ACPI: Waking up from system sleep state S3
[11978.335639] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[11978.357618] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[11978.379619] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[11978.423738] PM: noirq resume of devices complete after 109.756 msecs
[11978.423972] PM: early resume of devices complete after 0.208 msecs
[11978.424071] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[11978.424089] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[11978.424171] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[11978.424623] sd 0:0:0:0: [sda] Starting disk
[11978.650550] usb 1-1.1: reset full-speed USB device number 4 using ehci-pci
[11978.731552] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[11978.753427] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[11978.753429] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[11978.753877] nouveau 0000:01:00.0: DRM: resuming client object trees...
[11978.753970] nouveau 0000:01:00.0: DRM: resuming display...
[11978.754053] nouveau 0000:01:00.0: DRM: resuming console...
[11978.759507] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[11978.759511] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[11978.762212] ata3.00: configured for UDMA/133
[11978.767713] rtc_cmos 00:02: System wakeup disabled by ACPI
[11980.973524] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[11981.115922] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[11981.116027] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[11981.116031] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[11981.117698] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[11981.117762] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[11981.117764] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[11981.118322] ata1.00: configured for UDMA/133
[11981.149936] PM: resume of devices complete after 2726.055 msecs
[11981.149954] usb 1-1.1:1.0: rebind failed: -517
[11981.149957] usb 1-1.1:1.1: rebind failed: -517
[11981.150029] serio serio1: device_attach() failed for isa0060/serio1 (i8042 AUX0 port), error: -517
[11981.150033] serio serio2: device_attach() failed for isa0060/serio2 (i8042 AUX1 port), error: -517
[11981.150035] serio serio3: device_attach() failed for isa0060/serio3 (i8042 AUX2 port), error: -517
[11981.161079] PM: Finishing wakeup.
[11981.161083] Restarting tasks ... done.
[11981.315401] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[11981.315580] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[11981.315590] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[11981.315597] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[11981.315605] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[11981.315611] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[11981.316274] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[11981.318610] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[11981.319018] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[11981.319359] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11981.321492] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11981.329131] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11981.329225] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11981.577011] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11981.584596] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[11981.584683] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[11981.636810] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11981.659037] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[11986.355332] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[11986.355590] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[11986.355600] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[11986.355757] nouveau 0000:01:00.0: DRM: suspending console...
[11986.355762] nouveau 0000:01:00.0: DRM: suspending display...
[11986.355795] nouveau 0000:01:00.0: DRM: evicting buffers...
[11986.355799] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[11986.355835] nouveau 0000:01:00.0: DRM: suspending client object trees...
[11986.362048] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[12005.666644] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12005.674278] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12005.674381] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12005.931167] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12005.938804] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12005.938909] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12005.996525] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[12354.653427] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12354.661086] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12354.661190] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12354.917926] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12354.925572] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12354.925678] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12354.979209] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[12515.493529] PM: Syncing filesystems ... done.
[12515.738830] PM: Preparing system for mem sleep
[12515.739490] Freezing user space processes ... (elapsed 0.001 seconds) done.
[12515.740823] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[12515.741786] PM: Entering mem sleep
[12515.741806] Suspending console(s) (use no_console_suspend to debug)
[12516.120110] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[12516.411415] nouveau 0000:01:00.0: DRM: resuming client object trees...
[12516.411496] nouveau 0000:01:00.0: DRM: resuming display...
[12516.411554] nouveau 0000:01:00.0: DRM: resuming console...
[12516.413695] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[12516.413911] sd 0:0:0:0: [sda] Stopping disk
[12516.432689] nouveau 0000:01:00.0: DRM: suspending console...
[12516.432691] nouveau 0000:01:00.0: DRM: suspending display...
[12516.432755] nouveau 0000:01:00.0: DRM: evicting buffers...
[12516.432758] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[12516.432793] nouveau 0000:01:00.0: DRM: suspending client object trees...
[12516.438852] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[12517.605946] PM: suspend of devices complete after 1192.463 msecs
[12517.616715] PM: late suspend of devices complete after 10.763 msecs
[12517.638786] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[12517.660670] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[12517.682665] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[12517.693697] PM: noirq suspend of devices complete after 76.981 msecs
[12517.694321] ACPI: Preparing to enter system sleep state S3
[12517.809930] PM: Saving platform NVS memory
[12517.809970] Disabling non-boot CPUs ...
[12517.810027] intel_pstate CPU 1 exiting
[12517.816164] smpboot: CPU 1 is now offline
[12517.816822] intel_pstate CPU 2 exiting
[12517.825795] smpboot: CPU 2 is now offline
[12517.826323] intel_pstate CPU 3 exiting
[12517.834796] smpboot: CPU 3 is now offline
[12517.835069] intel_pstate CPU 4 exiting
[12517.843793] smpboot: CPU 4 is now offline
[12517.844086] intel_pstate CPU 5 exiting
[12517.853771] smpboot: CPU 5 is now offline
[12517.854240] intel_pstate CPU 6 exiting
[12517.862756] smpboot: CPU 6 is now offline
[12517.863255] intel_pstate CPU 7 exiting
[12517.868753] smpboot: CPU 7 is now offline
[12517.870170] ACPI: Low-level resume complete
[12517.870214] PM: Restoring platform NVS memory
[12517.871315] Enabling non-boot CPUs ...
[12517.871356] smpboot: Booting Node 0 Processor 1 APIC 0x2
[12517.874982] CPU1 is up
[12517.875003] smpboot: Booting Node 0 Processor 2 APIC 0x4
[12517.878613] CPU2 is up
[12517.878632] smpboot: Booting Node 0 Processor 3 APIC 0x6
[12517.882241] CPU3 is up
[12517.882259] smpboot: Booting Node 0 Processor 4 APIC 0x1
[12517.885443] CPU4 is up
[12517.885460] smpboot: Booting Node 0 Processor 5 APIC 0x3
[12517.888571] CPU5 is up
[12517.888587] smpboot: Booting Node 0 Processor 6 APIC 0x5
[12517.891790] CPU6 is up
[12517.891804] smpboot: Booting Node 0 Processor 7 APIC 0x7
[12517.894929] CPU7 is up
[12517.901787] ACPI: Waking up from system sleep state S3
[12517.980163] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[12518.002142] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[12518.024142] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[12518.068262] PM: noirq resume of devices complete after 109.764 msecs
[12518.068494] PM: early resume of devices complete after 0.206 msecs
[12518.068610] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[12518.068617] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[12518.068700] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[12518.079154] sd 0:0:0:0: [sda] Starting disk
[12518.295072] usb 1-1.1: reset full-speed USB device number 4 using ehci-pci
[12518.392133] nouveau 0000:01:00.0: DRM: resuming client object trees...
[12518.392222] nouveau 0000:01:00.0: DRM: resuming display...
[12518.392298] nouveau 0000:01:00.0: DRM: resuming console...
[12518.396215] rtc_cmos 00:02: System wakeup disabled by ACPI
[12518.674101] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[12518.677099] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[12518.677102] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[12518.682941] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[12518.682944] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[12518.685425] ata3.00: configured for UDMA/133
[12520.712027] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[12520.855206] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[12520.855274] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[12520.855277] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[12520.856795] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[12520.856858] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[12520.856861] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[12520.857586] ata1.00: configured for UDMA/133
[12520.889298] serio serio1: device_attach() failed for isa0060/serio1 (i8042 AUX0 port), error: -517
[12520.889303] serio serio2: device_attach() failed for isa0060/serio2 (i8042 AUX1 port), error: -517
[12520.889307] serio serio3: device_attach() failed for isa0060/serio3 (i8042 AUX2 port), error: -517
[12520.889310] PM: resume of devices complete after 2820.912 msecs
[12520.889317] usb 1-1.1:1.0: rebind failed: -517
[12520.889319] usb 1-1.1:1.1: rebind failed: -517
[12520.900447] PM: Finishing wakeup.
[12520.900448] Restarting tasks ... done.
[12521.048725] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[12521.048829] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[12521.048837] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[12521.048842] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[12521.048848] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[12521.048853] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[12521.049269] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[12521.050380] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[12521.052156] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.059752] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.059857] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12521.306440] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.314023] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.314110] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12521.366911] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[12521.367708] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[12521.367931] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0: link becomes ready
[12521.376033] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.383580] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.383668] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12521.631116] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.638674] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12521.638761] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12521.691533] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[12521.715968] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[12526.337844] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[12526.338110] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[12526.338119] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[12526.338276] nouveau 0000:01:00.0: DRM: suspending console...
[12526.338281] nouveau 0000:01:00.0: DRM: suspending display...
[12526.338314] nouveau 0000:01:00.0: DRM: evicting buffers...
[12526.338317] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[12526.338353] nouveau 0000:01:00.0: DRM: suspending client object trees...
[12526.344437] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[12863.684990] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12863.692633] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12863.692739] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12863.943013] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12863.950637] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[12863.950740] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[12864.006732] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13179.640896] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13179.648531] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13179.648634] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[13179.895907] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13179.903543] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13179.903646] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[13179.961187] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13235.908057] perf: interrupt took too long (4089 > 4056), lowering kernel.perf_event_max_sample_rate to 48000
[13495.659830] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13495.667459] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13495.667562] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[13495.925847] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13495.933500] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13495.933604] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[13495.990598] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[13811.659738] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13811.667365] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13811.667467] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[13811.924240] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13811.931867] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[13811.931971] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[13811.987203] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[14127.639620] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14127.647268] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14127.647372] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14127.899354] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14127.906987] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14127.907092] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14127.964631] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[14443.580491] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14443.588153] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14443.588259] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14443.845503] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14443.853140] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14443.853255] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14443.907257] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[14481.968358] alx 0000:04:00.0 enp4s0: Link Down
[14483.074100] usb 3-3: USB disconnect, device number 2
[14483.753697] alx 0000:04:00.0 enp4s0: NIC Up: 100 Mbps Full
[14483.768665] alx 0000:04:00.0 enp4s0: Link Down
[14485.752361] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.752473] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.752564] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.752595] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.753147] pci_bus 0000:02: Allocating resources
[14485.753169] pcieport 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
[14485.753175] pcieport 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[14485.753179] pcieport 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 02] add_size 200000 add_align 100000
[14485.753192] pci_bus 0000:03: Allocating resources
[14485.753237] pcieport 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[14485.753242] pcieport 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[14485.753257] pci_bus 0000:04: Allocating resources
[14485.753314] pcieport 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000 add_align 100000
[14485.753318] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.753326] pcieport 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[14485.753330] pcieport 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[14485.753334] pcieport 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[14485.753338] pcieport 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[14485.753342] pcieport 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[14485.753345] pcieport 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[14485.753349] pcieport 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[14485.753353] pcieport 0000:00:1c.3: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[14485.753357] pcieport 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[14485.753360] pcieport 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[14485.753364] pcieport 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[14485.753367] pcieport 0000:00:1c.1: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[14485.753379] pcieport 0000:00:1c.0: BAR 14: assigned [mem 0xf2000000-0xf21fffff]
[14485.753394] pcieport 0000:00:1c.0: BAR 15: assigned [mem 0xf2200000-0xf23fffff 64bit pref]
[14485.753406] pcieport 0000:00:1c.1: BAR 15: assigned [mem 0xf2400000-0xf25fffff 64bit pref]
[14485.753418] pcieport 0000:00:1c.3: BAR 15: assigned [mem 0xf2600000-0xf27fffff 64bit pref]
[14485.753424] pcieport 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[14485.753429] pcieport 0000:00:1c.1: BAR 13: assigned [io  0x3000-0x3fff]
[14485.754722] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.755024] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[14485.800417] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[14485.820827] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[14486.114399] nouveau 0000:01:00.0: DRM: resuming client object trees...
[14486.114488] nouveau 0000:01:00.0: DRM: resuming display...
[14486.114554] nouveau 0000:01:00.0: DRM: resuming console...
[14489.560584] PM: Syncing filesystems ... done.
[14489.783315] PM: Preparing system for mem sleep
[14489.784407] Freezing user space processes ... (elapsed 0.003 seconds) done.
[14489.788145] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[14489.789447] PM: Entering mem sleep
[14489.789470] Suspending console(s) (use no_console_suspend to debug)
[14489.789786] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[14489.808391] nouveau 0000:01:00.0: DRM: suspending console...
[14489.808395] nouveau 0000:01:00.0: DRM: suspending display...
[14489.808461] nouveau 0000:01:00.0: DRM: evicting buffers...
[14489.808465] nouveau 0000:01:00.0: DRM: waiting for kernel channels to go idle...
[14489.808534] nouveau 0000:01:00.0: DRM: suspending client object trees...
[14489.814592] nouveau 0000:01:00.0: DRM: suspending kernel object tree...
[14489.859718] sd 0:0:0:0: [sda] Stopping disk
[14491.035895] PM: suspend of devices complete after 1246.292 msecs
[14491.046923] PM: late suspend of devices complete after 11.019 msecs
[14491.068950] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[14491.090818] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[14491.112813] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[14491.123850] PM: noirq suspend of devices complete after 76.926 msecs
[14491.124373] ACPI: Preparing to enter system sleep state S3
[14491.222133] PM: Saving platform NVS memory
[14491.222179] Disabling non-boot CPUs ...
[14491.222242] intel_pstate CPU 1 exiting
[14491.228913] smpboot: CPU 1 is now offline
[14491.229467] intel_pstate CPU 2 exiting
[14491.236942] Broke affinity for irq 28
[14491.238560] smpboot: CPU 2 is now offline
[14491.239065] intel_pstate CPU 3 exiting
[14491.248560] smpboot: CPU 3 is now offline
[14491.249106] intel_pstate CPU 4 exiting
[14491.258550] smpboot: CPU 4 is now offline
[14491.259074] intel_pstate CPU 5 exiting
[14491.267946] smpboot: CPU 5 is now offline
[14491.268420] intel_pstate CPU 6 exiting
[14491.276939] smpboot: CPU 6 is now offline
[14491.277526] intel_pstate CPU 7 exiting
[14491.285926] smpboot: CPU 7 is now offline
[14491.287935] ACPI: Low-level resume complete
[14491.287981] PM: Restoring platform NVS memory
[14491.289069] Enabling non-boot CPUs ...
[14491.289109] smpboot: Booting Node 0 Processor 1 APIC 0x2
[14491.292737] CPU1 is up
[14491.292756] smpboot: Booting Node 0 Processor 2 APIC 0x4
[14491.296463] CPU2 is up
[14491.296483] smpboot: Booting Node 0 Processor 3 APIC 0x6
[14491.300197] CPU3 is up
[14491.300216] smpboot: Booting Node 0 Processor 4 APIC 0x1
[14491.303516] CPU4 is up
[14491.303532] smpboot: Booting Node 0 Processor 5 APIC 0x3
[14491.306656] CPU5 is up
[14491.306671] smpboot: Booting Node 0 Processor 6 APIC 0x5
[14491.309884] CPU6 is up
[14491.309897] smpboot: Booting Node 0 Processor 7 APIC 0x7
[14491.313042] CPU7 is up
[14491.319888] ACPI: Waking up from system sleep state S3
[14491.392638] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[14491.414626] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[14491.436627] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[14491.480745] PM: noirq resume of devices complete after 109.752 msecs
[14491.480978] PM: early resume of devices complete after 0.206 msecs
[14491.481093] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[14491.481104] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[14491.481163] nouveau 0000:01:00.0: DRM: resuming kernel object tree...
[14491.481658] sd 0:0:0:0: [sda] Starting disk
[14491.488081] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[14491.488087] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[14491.488092] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[14491.488097] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[14491.488102] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[14491.488379] RTNL: assertion failed at net/core/dev.c (2227)
[14491.488382] CPU: 3 PID: 28238 Comm: kworker/u16:9 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
[14491.488383] Hardware name: ASUSTeK COMPUTER INC. N56VZ/N56VZ, BIOS N56VZ.217 05/22/2013
[14491.488388] Workqueue: events_unbound async_run_entry_fn
[14491.488390]  ffff8802222a9000 000000004ebe1689 ffff8800135f7c80 ffffffff816a3e61
[14491.488392]  ffff8800135f7cc0 ffffffff815828d6 0000000000000028 ffff8802222a98c0
[14491.488394]  0000000000000001 0000000000000028 0000000000000004 0000000000000003
[14491.488395] Call Trace:
[14491.488400]  [<ffffffff816a3e61>] dump_stack+0x19/0x1b
[14491.488403]  [<ffffffff815828d6>] netif_set_real_num_tx_queues+0x1d6/0x1e0
[14491.488425]  [<ffffffffc002dc25>] __alx_open+0x195/0x4d0 [alx]
[14491.488433]  [<ffffffffc002df9b>] alx_resume+0x3b/0x40 [alx]
[14491.488436]  [<ffffffff8136b284>] pci_pm_resume+0x64/0xb0
[14491.488438]  [<ffffffff8136b220>] ? pci_pm_restore+0xd0/0xd0
[14491.488441]  [<ffffffff8144bc04>] dpm_run_callback+0x44/0x90
[14491.488443]  [<ffffffff8144bd56>] device_resume+0xc6/0x1f0
[14491.488445]  [<ffffffff8144be9d>] async_resume+0x1d/0x50
[14491.488446]  [<ffffffff810b7cd9>] async_run_entry_fn+0x39/0x120
[14491.488450]  [<ffffffff810a882a>] process_one_work+0x17a/0x440
[14491.488452]  [<ffffffff810a94f6>] worker_thread+0x126/0x3c0
[14491.488454]  [<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[14491.488457]  [<ffffffff810b099f>] kthread+0xcf/0xe0
[14491.488459]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[14491.488462]  [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[14491.488463]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[14491.488465] RTNL: assertion failed at net/core/dev.c (2269)
[14491.488467] CPU: 3 PID: 28238 Comm: kworker/u16:9 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
[14491.488467] Hardware name: ASUSTeK COMPUTER INC. N56VZ/N56VZ, BIOS N56VZ.217 05/22/2013
[14491.488469] Workqueue: events_unbound async_run_entry_fn
[14491.488471]  ffff8802222a9000 000000004ebe1689 ffff8800135f7ca0 ffffffff816a3e61
[14491.488473]  ffff8800135f7cc0 ffffffff81582964 ffff8802222a98c0 0000000000000001
[14491.488475]  ffff8800135f7d28 ffffffffc002dc33 0000006400000001 ffff8802222a9000
[14491.488475] Call Trace:
[14491.488477]  [<ffffffff816a3e61>] dump_stack+0x19/0x1b
[14491.488480]  [<ffffffff81582964>] netif_set_real_num_rx_queues+0x84/0x90
[14491.488485]  [<ffffffffc002dc33>] __alx_open+0x1a3/0x4d0 [alx]
[14491.488493]  [<ffffffffc002df9b>] alx_resume+0x3b/0x40 [alx]
[14491.488495]  [<ffffffff8136b284>] pci_pm_resume+0x64/0xb0
[14491.488496]  [<ffffffff8136b220>] ? pci_pm_restore+0xd0/0xd0
[14491.488498]  [<ffffffff8144bc04>] dpm_run_callback+0x44/0x90
[14491.488500]  [<ffffffff8144bd56>] device_resume+0xc6/0x1f0
[14491.488502]  [<ffffffff8144be9d>] async_resume+0x1d/0x50
[14491.488503]  [<ffffffff810b7cd9>] async_run_entry_fn+0x39/0x120
[14491.488505]  [<ffffffff810a882a>] process_one_work+0x17a/0x440
[14491.488508]  [<ffffffff810a94f6>] worker_thread+0x126/0x3c0
[14491.488510]  [<ffffffff810a93d0>] ? manage_workers.isra.24+0x2a0/0x2a0
[14491.488512]  [<ffffffff810b099f>] kthread+0xcf/0xe0
[14491.488513]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[14491.488515]  [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[14491.488517]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[14491.707555] usb 1-1.1: reset full-speed USB device number 4 using ehci-pci
[14491.788561] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[14491.801855] nouveau 0000:01:00.0: DRM: resuming client object trees...
[14491.801940] nouveau 0000:01:00.0: DRM: resuming display...
[14491.802015] nouveau 0000:01:00.0: DRM: resuming console...
[14491.810041] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[14491.810044] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[14491.816496] ata3.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[14491.816512] ata3.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[14491.819215] ata3.00: configured for UDMA/133
[14491.824737] rtc_cmos 00:02: System wakeup disabled by ACPI
[14494.132510] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[14494.272536] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[14494.272629] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[14494.272632] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[14494.274138] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[14494.274211] ata1.00: ACPI cmd ef/10:06:00:00:00:a0 (SET FEATURES) succeeded
[14494.274225] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[14494.274963] ata1.00: configured for UDMA/133
[14494.306630] PM: resume of devices complete after 2825.743 msecs
[14494.306648] usb 1-1.1:1.0: rebind failed: -517
[14494.306653] usb 1-1.1:1.1: rebind failed: -517
[14494.306698] serio serio1: device_attach() failed for isa0060/serio1 (i8042 AUX0 port), error: -517
[14494.306702] serio serio2: device_attach() failed for isa0060/serio2 (i8042 AUX1 port), error: -517
[14494.306705] serio serio3: device_attach() failed for isa0060/serio3 (i8042 AUX2 port), error: -517
[14494.318091] PM: Finishing wakeup.
[14494.318094] Restarting tasks ... done.
[14494.470889] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[14494.470990] alx 0000:04:00.0: irq 32 for MSI/MSI-X
[14494.470996] alx 0000:04:00.0: irq 33 for MSI/MSI-X
[14494.471001] alx 0000:04:00.0: irq 34 for MSI/MSI-X
[14494.471004] alx 0000:04:00.0: irq 35 for MSI/MSI-X
[14494.471008] alx 0000:04:00.0: irq 36 for MSI/MSI-X
[14494.471427] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[14494.472887] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[14494.474490] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14494.482053] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14494.482148] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14494.728408] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14494.736021] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14494.736111] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14494.789725] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[14494.798527] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14494.806098] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14494.806186] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14495.054996] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14495.062576] iwlwifi 0000:03:00.0: L1 Enabled - LTR Disabled
[14495.062667] iwlwifi 0000:03:00.0: Radio type=0x2-0x0-0x0
[14495.119254] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[14495.145885] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
dmesg (179,840 bytes)
machineid (135 bytes)
systemd=df6d0b106ffd479788cccdebc2a5ae12
sosreport_uploader-dmidecode=411468b59991957ccd6a0ff895f768e59a168de72a327e95c1add6493f5d03e5
machineid (135 bytes)
proc_modules (7,800 bytes)
rfcomm 69552 14 - Live 0xffffffffc0c48000
tcp_lp 12663 0 - Live 0xffffffffc0c43000
fuse 91874 9 - Live 0xffffffffc0c22000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0c1d000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0c13000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0c18000
tun 31621 1 - Live 0xffffffffc0c0a000
nf_conntrack_netbios_ns 12665 0 - Live 0xffffffffc0c05000
nf_conntrack_broadcast 12589 1 nf_conntrack_netbios_ns, Live 0xffffffffc0c00000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0bfb000
ipt_REJECT 12541 4 - Live 0xffffffffc0bf6000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0bf1000
ip6t_REJECT 12625 2 - Live 0xffffffffc0bec000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0be7000
xt_conntrack 12760 22 - Live 0xffffffffc0bd8000
ip_set 36439 0 - Live 0xffffffffc0bdd000
nfnetlink 14696 1 ip_set, Live 0xffffffffc0bcd000
ebtable_nat 12807 1 - Live 0xffffffffc0bc8000
ebtable_broute 12731 1 - Live 0xffffffffc0bd3000
bridge 136173 1 ebtable_broute, Live 0xffffffffc0ba5000
stp 12976 1 bridge, Live 0xffffffffc0ba0000
llc 14552 2 bridge,stp, Live 0xffffffffc0b97000
ip6table_nat 12864 1 - Live 0xffffffffc0b92000
nf_conntrack_ipv6 18935 12 - Live 0xffffffffc0b8c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0b7e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0b75000
ip6table_mangle 12700 1 - Live 0xffffffffc0b70000
ip6table_security 12710 1 - Live 0xffffffffc0b6b000
ip6table_raw 12683 1 - Live 0xffffffffc0b66000
iptable_nat 12875 1 - Live 0xffffffffc0b61000
nf_conntrack_ipv4 15053 12 - Live 0xffffffffc0b5c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b4e000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0b45000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0b54000
nf_conntrack 133387 9 nf_nat_masquerade_ipv4,nf_conntrack_netbios_ns,nf_conntrack_broadcast,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0b23000
libcrc32c 12644 2 nf_nat,nf_conntrack, Live 0xffffffffc0b1e000
iptable_mangle 12695 1 - Live 0xffffffffc0b19000
iptable_security 12705 1 - Live 0xffffffffc0b14000
iptable_raw 12678 1 - Live 0xffffffffc0b0f000
ebtable_filter 12827 1 - Live 0xffffffffc0ada000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b05000
ip6table_filter 12815 1 - Live 0xffffffffc0ad5000
ip6_tables 26901 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0a63000
iptable_filter 12810 1 - Live 0xffffffffc0ad0000
bnep 19625 2 - Live 0xffffffffc0a5d000
vfat 17461 1 - Live 0xffffffffc0a95000
fat 65950 1 vfat, Live 0xffffffffc0a83000
dm_mirror 22124 0 - Live 0xffffffffc0972000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc096b000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc07c3000
dm_mod 123303 2 dm_mirror,dm_log, Live 0xffffffffc0ae5000
intel_powerclamp 14419 0 - Live 0xffffffffc0a9c000
coretemp 13444 0 - Live 0xffffffffc0ae0000
intel_rapl 19362 0 - Live 0xffffffffc0a57000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc080c000
kvm_intel 170200 0 - Live 0xffffffffc0aa5000
snd_hda_codec_realtek 92355 1 - Live 0xffffffffc0a6b000
snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc0a43000
snd_hda_intel 39938 4 - Live 0xffffffffc097c000
snd_hda_codec 137153 3 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0f77000
kvm 566562 1 kvm_intel, Live 0xffffffffc09b7000
snd_hda_core 85885 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0955000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0807000
snd_seq 62699 0 - Live 0xffffffffc07f6000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc07d2000
arc4 12608 2 - Live 0xffffffffc07cd000
iwldvm 189272 0 - Live 0xffffffffc0987000
mac80211 705794 1 iwldvm, Live 0xffffffffc08a7000
asus_nb_wmi 16990 0 - Live 0xffffffffc0785000
asus_wmi 24191 1 asus_nb_wmi, Live 0xffffffffc077a000
snd_pcm 106416 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc07d7000
irqbypass 13503 1 kvm, Live 0xffffffffc0775000
sparse_keymap 13948 1 asus_wmi, Live 0xffffffffc0743000
iwlwifi 163844 1 iwldvm, Live 0xffffffffc0799000
btusb 41436 0 - Live 0xffffffffc0769000
btrtl 12945 1 btusb, Live 0xffffffffc0764000
btbcm 14040 1 btusb, Live 0xffffffffc073e000
btintel 15709 1 btusb, Live 0xffffffffc078c000
crc32_pclmul 13113 0 - Live 0xffffffffc0794000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc0691000
cfg80211 599954 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0813000
aesni_intel 69884 0 - Live 0xffffffffc0751000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0748000
snd 83383 17 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc069c000
soundcore 15047 1 snd, Live 0xffffffffc068c000
bluetooth 548687 41 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc06b7000
mei_me 32712 0 - Live 0xffffffffc0683000
iTCO_wdt 13480 0 - Live 0xffffffffc0641000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc06b2000
lrw 13286 1 aesni_intel, Live 0xffffffffc0697000
mei 96296 1 mei_me, Live 0xffffffffc066a000
gf128mul 14951 1 lrw, Live 0xffffffffc0620000
i2c_i801 22418 0 - Live 0xffffffffc0659000
lpc_ich 21073 0 - Live 0xffffffffc063a000
rfkill 22391 5 asus_wmi,cfg80211,bluetooth, Live 0xffffffffc0663000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0625000
sg 40721 0 - Live 0xffffffffc062f000
shpchp 37032 0 - Live 0xffffffffc064e000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc062a000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0648000
joydev 17377 0 - Live 0xffffffffc061a000
pcspkr 12718 0 - Live 0xffffffffc05be000
nfsd 342857 1 - Live 0xffffffffc05c5000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc05ae000
nfs_acl 12837 1 nfsd, Live 0xffffffffc0338000
lockd 93827 1 nfsd, Live 0xffffffffc0320000
grace 13515 2 nfsd,lockd, Live 0xffffffffc031b000
sunrpc 348674 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0557000
ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0163000
ext4 571503 3 - Live 0xffffffffc04ca000
mbcache 14958 1 ext4, Live 0xffffffffc00e0000
jbd2 103046 1 ext4, Live 0xffffffffc0300000
sr_mod 22416 0 - Live 0xffffffffc015c000
sd_mod 46322 9 - Live 0xffffffffc014f000
cdrom 42556 1 sr_mod, Live 0xffffffffc0143000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc0077000
crct10dif_generic 12647 0 - Live 0xffffffffc0066000
nouveau 1622010 1 - Live 0xffffffffc033d000
i915 1489834 49 - Live 0xffffffffc0193000
ttm 99345 1 nouveau, Live 0xffffffffc00bb000
i2c_algo_bit 13413 2 nouveau,i915, Live 0xffffffffc006b000
drm_kms_helper 159169 2 nouveau,i915, Live 0xffffffffc016b000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0058000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0037000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc004c000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc001c000
drm 370825 11 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffc00e7000
ahci 34042 8 - Live 0xffffffffc00d6000
crct10dif_pclmul 14289 1 - Live 0xffffffffc0072000
libahci 31992 1 ahci, Live 0xffffffffc005d000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0053000
libata 238896 2 ahci,libahci, Live 0xffffffffc007f000
crc32c_intel 22079 1 - Live 0xffffffffc0045000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0021000
alx 41570 0 - Live 0xffffffffc002b000
serio_raw 13413 0 - Live 0xffffffffc003d000
i2c_core 40756 6 i2c_i801,nouveau,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0011000
mdio 13807 1 alx, Live 0xffffffffc0026000
video 24520 3 asus_wmi,nouveau,i915, Live 0xffffffffc000a000
wmi 19070 3 asus_wmi,nouveau,mxm_wmi, Live 0xffffffffc0000000
proc_modules (7,800 bytes)
mmghauri

mmghauri

2018-01-04 13:01

reporter  

suspend_stats (269 bytes)
success: 5
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
nexus_network23

nexus_network23

2018-04-01 18:07

reporter   ~0031538

Another user experienced a similar problem:

command as root: systemctl suspend
wake up with power button oder wake on lan.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.21.1.el7.x86_64 root=/dev/mapper/vg_system-lv_root1 ro crashkernel=auto rd.luks.uuid=luks-2826b28b-4ee0-4d2e-afc0-ffae8f988970 rd.lvm.lv=vg_system/lv_root1 rd.lvm.lv=vg_system/lv_swap rhgb quiet LANG=de_DE.UTF-8
kernel: 3.10.0-693.21.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: RTNL: assertion failed at net/core/dev.c (2227)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
nexus_network23

nexus_network23

2018-05-11 21:35

reporter   ~0031773

Another user experienced a similar problem:

command: systemctl suspend
wakeup with power button or wake on lan

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.2.3.el7.x86_64 root=/dev/mapper/vg_system-lv_root1 ro crashkernel=auto rd.luks.uuid=luks-2826b28b-4ee0-4d2e-afc0-ffae8f988970 rd.lvm.lv=vg_system/lv_root1 rd.lvm.lv=vg_system/lv_swap rhgb quiet LANG=de_DE.UTF-8
kernel: 3.10.0-862.2.3.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: RTNL: assertion failed at net/core/dev.c (2304)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
nexus_network23

nexus_network23

2018-05-27 14:50

reporter   ~0031923

Another user experienced a similar problem:

wake up after suspend

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.3.2.el7.x86_64 root=/dev/mapper/vg_system-lv_root1 ro crashkernel=auto rd.luks.uuid=luks-2826b28b-4ee0-4d2e-afc0-ffae8f988970 rd.lvm.lv=vg_system/lv_root1 rd.lvm.lv=vg_system/lv_swap rhgb quiet LANG=de_DE.UTF-8
kernel: 3.10.0-862.3.2.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: RTNL: assertion failed at net/core/dev.c (2304)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
nexus_network23

nexus_network23

2018-08-12 09:10

reporter   ~0032465

Another user experienced a similar problem:

wake up from suspend

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.9.1.el7.x86_64 root=/dev/mapper/vg_system-lv_root1 ro crashkernel=auto rd.luks.uuid=luks-2826b28b-4ee0-4d2e-afc0-ffae8f988970 rd.lvm.lv=vg_system/lv_root1 rd.lvm.lv=vg_system/lv_swap rhgb quiet LANG=de_DE.UTF-8
kernel: 3.10.0-862.9.1.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: RTNL: assertion failed at net/core/dev.c (2304)
reproducible: The problem is reproducible
runlevel: N 5
type: Kerneloops
uid: 0
nexus_network23

nexus_network23

2018-10-08 18:48

reporter   ~0032876

Another user experienced a similar problem:

wakeup after systemctl suspend

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/vg_system-lv_root1 ro crashkernel=auto rd.luks.uuid=luks-2826b28b-4ee0-4d2e-afc0-ffae8f988970 rd.lvm.lv=vg_system/lv_root1 rd.lvm.lv=vg_system/lv_swap rhgb quiet
kernel: 3.10.0-862.14.4.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: RTNL: assertion failed at net/core/dev.c (2304)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-01-04 13:01 mmghauri New Issue
2018-01-04 13:01 mmghauri File Added: backtrace
2018-01-04 13:01 mmghauri File Added: dmesg
2018-01-04 13:01 mmghauri File Added: machineid
2018-01-04 13:01 mmghauri File Added: proc_modules
2018-01-04 13:01 mmghauri File Added: suspend_stats
2018-04-01 18:07 nexus_network23 Note Added: 0031538
2018-05-11 21:35 nexus_network23 Note Added: 0031773
2018-05-27 14:50 nexus_network23 Note Added: 0031923
2018-08-12 09:10 nexus_network23 Note Added: 0032465
2018-10-08 18:48 nexus_network23 Note Added: 0032876